## GoodCoCo_313_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 159010 bytes / Lines: 4195
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=3-D Brickaway,
$<a href="http://www.mobygames.com/game/trs-80-coco/3-d-brickaway"</a>
$bio
 
 
3-D Brickaway (c) 1982 
 
This is a racquetball-like game that is best described as a 3D variation of Breakout. 
 
You are at the end on a rectangular room. On the other end is a wall made of bricks or blocks. The 
ball travels down to the wall and knocks out a brick. It then returns to your end where you must use 
a squarish paddle to send the ball back to the wall. If the ball gets past the paddle, you lose a 
ball. 
 
In the computer version, you must knock out all the bricks of the wall to advance. Each level has 
more bricks per wall. You begin with 5 balls. 
In the console version, you must knock out 57 of the 72 bricks to advance. Each level has 72 bricks 
but the number of balls will lower in later levels. Level 1 starts with 99 balls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Atari 2600,Commodore 64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/3-d-brickaway 
 
 
$end


$info=Android Attack,
$<a href="http://www.mobygames.com/game/trs-80-coco/android-attack"</a>
$bio
 
 
Android Attack (c) 1982 Spectral Associates / Spectral Associates 
 
Android Attack is a 32 K update of the Berzerk clone Robot Battle for 16K Tandy Colour systems. The 
extra memory is used to add in another feature of the original arcade game, namely speech, which is 
portrayed in its Microdeal title, Talking Android Attack. 
 
As in Berzerk, you are a lone humanoid in a large complex with lots of maze-like rooms. Your 
objective is to survive, and earn points by exterminating all the hostile robots that inhabit the 
complex. Shooting a robot (before it shoots you) turns it into a heap of deadly scrap, which will 
reanimate after a short while, though not into the android it once was, but into a ghost. The ghosts 
can pass through walls and try to fulfill the mission of their former life. This is a slight 
deviation from the original Berzerk, where the ghost was a separate character called "Evil Otto". 
Another difference is that in this version, you can jump and duck to avoid robot bullets. 
 
Another peril in the game is the walls, which are electrified. By sacrificing an energy unit, of 
which you need at least three, you can opening up a hole in the wall to pass through. On each screen 
there is also a crown, which can be picked up for 100 points. Killing an android gives 50 points, and 
killing its ghost gives you another 100. By eliminating all enemies and picking up the crown and 
exiting the room, you are granted a bonus sum calculated from the remaining time (when it reaches 
zero, you are killed). For every 10 000 points, you earn another energy unit. If you leave the room 
without having killed the enemies, the computer will say in wobbly 6-bit speech, "Coward!". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/android-attack 
 
 
$end


$info=Arkanoid (1987) (Taito),
$<a href="http://www.mobygames.com/game/trs-80-coco/arkanoid"</a>
$bio
 
 
Arkanoid (1987) (Taito) (c) 1989 Taito Corporation / Tandy Corporation 
 
The original Breakout concept involves controlling a bat at the bottom of the screen and using it to 
catch and direct a ball so as to hit all the bricks which are arranged at the top of the screen. It 
was unpopular for over a decade, before Taito revived it with some new ideas in this arcade game. 
 
The game's plot redefines the bat as a Vaus spaceship, the ball as an energy bolt, and the bricks 
form a mysterious wall stopping the ship from progressing to safety. 
 
By the mid-80s, power-ups were popular in most types of arcade games, and Arkanoid features them. 
They are caught by positioning the bat below them as they fall (meaning that you risk missing the 
ball if you go for them at the wrong time). The power-ups include lasers (which are mounted to each 
side of the ship and allow you to shoot out the blocks), a catching device (so as to be able to fire 
the ball off at a different angle every time you hit it) and one that slows the ball.... sorry, 
bolt.... down. Needless to say, the game inspired tonnes of clones, few of which added anything else. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 8-bit,Atari ST,BBC Micro,Commodore 
64,DOS,Macintosh,MSX,NES,PC-88,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/arkanoid 
 
 
$end


$info=AstroBlast,
$<a href="http://www.mobygames.com/game/trs-80-coco/astroblast_"</a>
$bio
 
 
AstroBlast (c) 1982 Mark Data Products / Mark Data Products 
 
Astroblast is a plain space shoot'em'up, a clone of the arcade game Astro Fighter, which evolved only 
slightly from the original Space Invaders. Just like in that game, your spaceship must shoot down 
slowly advancing rows of aliens, and with only one shot on screen at a time. The movement patterns 
are not yet evolved into something like Galaxian, since the enemies will never swoop down at you, 
instead moving in formation, but still slightly more advanced than Space Invaders, since they make 
small lopping patterns to make targeting more difficult. Of course, the barriers of Space Invaders 
are done away with, since this takes place in space. 
 
Your spaceship has only one life, but three bars on its shield, which yields much the same result as 
three lives. What sets Astroblast apart is the small amount of fuel that your ship has, and which can 
only be refilled every fourth level. You must therefore shoot down all aliens as quickly as possible, 
or you will run out of fuel before you reach the refueling level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/astroblast_ 
 
 
$end


$info=Bagitman,
$<a href="http://www.mobygames.com/game/trs-80-coco/bagitman"</a>
$bio
 
 
Bagitman (c) 1983 
 
You are a robber, whose goal is to collect bags of money in each of the three scenes and dump them in 
your wheelbarrow, while avoiding miners and moving railcars. You can deal with the miners by using a 
pickaxe to knock them unconscious for a few seconds. If you are trying collect a money bag but a 
railcar gets in your way, you can cling onto the ceiling while it passes by. If you drop off the 
handholds on the ceiling at the right time, you can also ride the railcar to avoid the miners. 
 
Once you do collect all the bags of money in one scene, you simply move your wheelbarrow to the next 
scene. In fact, you can go between the 3 scenes at will 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/bagitman 
 
 
$end


$info=Ballyhoo,
$<a href="http://www.mobygames.com/game/trs-80-coco/ballyhoo"</a>
$bio
 
 
Ballyhoo (c) 1986 Infocom, Inc. / Infocom, Inc. 
 
Mystery text adventure in which you play a disillusioned circus goer who decides to help find the 
owner's kidnapped daughter. 
 
"Standard" difficulty level. 
 
Original C=64 Grey Box Contents: 
The Traveling Circus That Time Forgot Inc. Official Souvenir Program, Circus Ticket (Sec.24 Row AA 
Seat 4), Purple Circus Balloon, Advertising Card for Dr. Nostrum's Wondrous Curative. 
 
 
- TECHNICAL - 
 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,MSX,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/ballyhoo 
 
 
$end


$info=B.C. Bill,
$<a href="http://www.mobygames.com/game/trs-80-coco/bc-bill"</a>
$bio
 
 
B.C. Bill (c) 1984 Imagine Software / Imagine Software 
 
B.C. Bill is a collect-em-up about the daily struggles of our ancestors. As the caveman Bill, you 
  must compete with other contemporary species, such as the dinosaurs, to collect food. Whack the 
  food with your club and drag the food back to your cave before a dinosaur eats it – or you. But 
  food alone is not enough for survival, you must also hunt cave-wives to secure your offspring. The 
  procedure is the same here: hit the women with your club before they're eaten by a dinosaur, and 
  drag them by their hair back to the cave. Your score is calculated according to how many seasons 
  you've survived, how many wives and how much offspring you have. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : BBC Micro,Commodore 64,Dragon 32/64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/bc-bill 
 
 
$end


$info=Beanstalker,
$<a href="http://www.mobygames.com/game/trs-80-coco/beanstalker"</a>
$bio
 
 
Beanstalker (c) 1986 Micro Vision Software / Micro Vision Software 
 
Roy Coates, who converted the classic platformers Manic Miner and Jet Set Willy to the Dragon, went 
on to form his own company, and this was his first stand-alone release. 
 
Beanstalker, which takes its background story from the old tale of Jack and the beanstalk, boils down 
to nothing more than a clone of Loderunner, but still manages to take with it some of the spirit of 
the programmer's earlier works in the shape of the detailed animation of the small sprites, and the 
different screens are also much more varied than the original Loderunner. 
 
Still, it plays exactly like Loderunner, with a small man running around ladders and platforms to 
pick up various items. Once all items are picked up a ladder to the next level is introduced. The 
screen is guarded by nasties such as mice, worms or spiders, which vary according to the level. They 
can be stopped in their path by digging a hole in the ground for them to fall into. 
 
The game features 60 screens, runs in monochrome high resolution and has a (password-protected) level 
editor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/beanstalker 
 
 
$end


$info=Bedlam,
$<a href="http://www.mobygames.com/game/trs-80-coco/bedlam____"</a>
$bio
 
 
Bedlam (c) Jul, 1982 Device Oriented Games / Tandy Corporation 
 
What other game lets you interact with Houdini, Picasso, and Merlin, and even get them to talk to 
each other? These mental patients may only believe that they're Houdini, Picasso, and Merlin, but 
they can help you get out, and that is your sole objective in this text adventure. 
 
You wake up in a locked mental ward and your wits, a few objects, and the other occupants (inmates, 
staff, and inmates pretending to be staff) are the resources you must pool to escape. Whom can you 
trust, and what your route to freedom is, changes with each new game. 
 
In this basic text adventure you use commands like GO WEST or GET THE KEY. You can shorten direction 
commands to WEST or NORTH (or even W or N if you prefer). 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Score : 3.7 
Other Systems : TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/bedlam____ 
 
 
$end


$info=Castle Guard (1981) (The Image Producers),
$<a href="http://www.mobygames.com/game/trs-80-coco/black-sanctum"</a>
$bio
 
 
Castle Guard (1981) (The Image Producers) (c) 1981 
 
The Black Sanctum begins in a rugged, snow-covered mountain country. Your task is to rid the ancient 
monastery of evil that has taken over. Your task is compounded by the fact that the entrance to the 
ancient monastery is hidden and cloaked in secrecy. 
 
This graphical interactive fiction game uses standard single letter commands N,S,E,W for movement. 
You can also SAVE your current location on cassette for restarting later. The command parser is a 
standard verb-noun type (Go Door, for example). 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/black-sanctum 
 
 
$end


$info=Blochead,
$<a href="http://www.mobygames.com/game/trs-80-coco/blochead"</a>
$bio
 
 
Blochead (c) 1983 
 
Blochead is your basic Q*Bert clone, with the notable difference that the "pyramid" is more of a 
square formation. As with the original, your goal is to jump across all squares on the playfield, 
thereby changing their colour. Once all squares are coloured, it's on to the next level. While 
jumping around, you must watch our for the baddies on the screen. The "black" and "red" (their colour 
changes depending on platform and colour settings) blobs will just jump downwards until they leave 
the playfield and rematerialise at the top again, while the evil spring can jump in any directions 
and will hunt poor Blochead all over the place. Luckily, there are two teleport squares outside the 
normal blocks which you can use to teleport back to your home block. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/blochead 
 
 
$end


$info=Bustout (1980-81) (Radio Shack),
$<a href="http://www.mobygames.com/game/trs-80-coco/bustout"</a>
$bio
 
 
Bustout (1980-81) (Radio Shack) (c) 1981 
 
Bustout is somewhat of a derivative work based on the classic Breakout style games. The bricks in 
Bustout are located to the right of the player in colored rows. 
 
It allows you and three other players to play in turn. Options for gameplay setup include the number 
of balls (1-20) and gravity. If you select gravity mode, you have to make upward paddle motions as 
you strike the ball if you want it to rise high enough to hit the bricks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-4 Players 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/bustout 
 
 
$end


$info=Buzzard Bait,
$<a href="http://www.mobygames.com/game/trs-80-coco/buzzard-bait"</a>
$bio
 
 
Buzzard Bait (c) 1983 The Rugby Circle Inc. / Tom Mix 
 
After a successful Pitfall clone, Tom Mix published a Joust clone for the CoCo and Dragon. Just as in 
the original Joust, you are a knight, riding an ostrich in a dungeon tournament(!). The goal is to 
force the ostrich to fly onto the platform and to land on your opponents. The opponent ostriches turn 
into eggs when landed upon, for you to collect. When all opponents are eliminated, you go on to the 
next level. If you wait too long, a dangerous pterodactyl will enter the screen to chase you down. 
Buzzard Bait is mostly feature-complete compared to its role model, including lava trolls. To cope 
with the limited colour repertoire of the Motorola 6847 chip, you can choose between three colour 
schemes for the game, ranging from the system green and "buff" to a pure black and white mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/buzzard-bait 
 
 
$end


$info=Calixto Island,
$<a href="http://www.mobygames.com/game/trs-80-coco/calixto-island"</a>
$bio
 
 
Calixto Island (c) 1983 Mark Data Products / Mark Data Products 
 
In the island of Calixto, a valuable treasure has been stolen from the museum. It's up to you to 
recover it and discover the mystery behind its disappearance! Being an interactive fiction with 
graphics game allows objects and items to be graphically visual, thus gives the player an idea on 
which objects or items may be eventually manipulated. Items may be added to your inventory, however 
you have a weight limit, thus you cannot carry all items that may be taken. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : DOS,Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/calixto-island 
 
 
$end


$info=Catch 'Em,
$<a href="http://www.mobygames.com/game/trs-80-coco/catch-em"</a>
$bio
 
 
Catch 'Em (c) 1982 
 
The objective of Catchem is to catch all falling objects. Each level features a different object 
falling. When any object is missed, you lose a live, and your paddle, which you use to catch the 
objects, shrinks with one paddle. When a 'bad object' like a lightning is catched, you also lose a 
live. You can re-win this live, but you can't have more lives than your 3 starting lives. Subsequent 
levels get more and more difficult simply because of the speed. Each four levels, a bonus level 
appears where you may or may not avoid all objects: it's simply for points. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Analog)|Mouse 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/catch-em 
 
 
$end


$info=Cave Walker,
$<a href="http://www.mobygames.com/game/trs-80-coco/cave-walker"</a>
$bio
 
 
Cave Walker (c) 1986 Spectral Associates / Tandy Corporation 
 
The sequel to Downland, Cave Walker more than doubled the number of playable levels. Also new is a 
practice mode and a game save feature. Controls and visuals were also improved or enhanced in various 
ways. New gameplay elements, such as rising/falling platforms were added as well. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/cave-walker 
 
 
$end


$info=Clowns & Balloons (1982) (Steve Bjork),
$<a href="http://www.mobygames.com/game/trs-80-coco/clowns-balloons"</a>
$bio
 
 
Clowns & Balloons (1982) (Steve Bjork) (c) 1982 Datasoft, Inc. / Tandy Corporation 
 
Clowns & Balloons is a clone of the 1978 Bally/Midway arcade game CLOWNS, which itself was a clone of 
the 1977 Exidy arcade game CIRCUS. Your mission is to bounce your clown off of a moving trampoline 
and try to burst all of the balloons. The longer you keep him jumping, the higher (and faster) he 
will go, which you need to do in order to burst the highest balloons. 
You get bonus points for completing each row of balloons as well. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit 
SOURCE : http://www.mobygames.com/game/trs-80-coco/clowns-balloons 
 
 
$end


$info=Color Backgammon (1980) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/color-backgammon"</a>
$bio
 
 
Color Backgammon (1980) (Tandy) (c) 1981 
 
The classic board game ported to the home computer. 2 Players try to move all of their checkers 
around the board and off by rolling dice, and strategically blocking their opponent. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/color-backgammon 
 
 
$end


$info=Color Meteoroids,
$<a href="http://www.mobygames.com/game/trs-80-coco/color-meteoroids"</a>
$bio
 
 
Color Meteoroids (c) 1981 Spectral Associates / Spectral Associates 
 
Meteoroids is another Asteroids clone. You fly your spaceship around a screen filled with asteroids, 
and shoot them into smaller and smaller pieces until they are destroyed. If you get in trouble, you 
can hit the emergency teleport button and end up somewhere else on the screen. 
 
What makes Meteoroids deviate from the norm is its control system. Instead of the usual Asteroids 
system, where you turn your ship around its axis and accelerate by pressing forward, this game uses 
two analogue joysticks. The first joystick simply pushes the ship in whichever direction you push the 
joystick. Since the control is analogue, you have a fair amount of fine control over both thrust and 
direction. The second joystick controls the direction of your cannon in a similar fashion. This poses 
a new challenge to Asteroids fans. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/color-meteoroids 
 
 
$end


$info=Color Space Invaders,
$<a href="http://www.mobygames.com/game/trs-80-coco/color-space-invaders"</a>
$bio
 
 
Color Space Invaders (c) 1981 Spectral Associates / Spectral Associates 
 
This is the first commercial clone of Taito's Space Invaders for the Tandy Colour, and subsequently 
the Dragon. Its behaviour is almost exactly that of the original, with rows of aliens moving slowly 
in a zig-zag pattern across the screen, downwards to the player which can only move left and right. 
The player has three barriers to hide behind, but these are gradually worn down by alien shots. An 
additional small barrier can be moved around to cover the player as well. From time to time, a UFO 
worth extra points will cross the top of the screen. Fifteen difficulty levels are available. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/color-space-invaders 
 
 
$end


$info=Crystle Castles,
$<a href="http://www.mobygames.com/game/trs-80-coco/crystle-castles"</a>
$bio
 
 
Crystle Castles (c) 1984 Thundervision / Thundervision 
 
Crystle Castles, or Ice Castles as it is also known, is a straight copy of Atari's Crystal Castles. 
Your hero must pick upp all the dots (crystals) spread around the isometric castle-like mazes guarded 
by deadly creatures. The concept is a bit like a three-dimensional Pac-man. Some paths and platforms 
require you to take a lift to reach them, and some levels also have tunnels between different parts 
of the screen. The tunnels are a source of confusion, since you can still see your character as in 
plain daylight while traversing the tunnel. Most levels are picked straight from the Atari original, 
though notably lacking the opening maze where the landscape spelt out the name of the company whose 
intellectual property was being infringed upon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/crystle-castles 
 
 
$end


$info=Cuthbert Goes Digging,
$<a href="http://www.mobygames.com/game/trs-80-coco/cuthbert-goes-digging"</a>
$bio
 
 
Cuthbert Goes Digging (c) 1983 MicroDeal / Tandy Corporation 
 
Cuthbert, Microdeal's mascot, is trapped inside a mine, filled with crawly creeps. He must climb the 
ladders out of the mine and reach the surface before the oxygen level reaches zero. 
 
Each floor in the mine is filled with creeps, and Cuthbert's only weapon is his mining pick-axe. 
Using the axe, he can pick holes in the floor that the creeps fall into. Trapped in the holes, they 
are defenceless against Cuthbert's axe. Once Cuthbert has reached the surface, he goes on to the next 
level. 
 
As you may have figured out, Cuthbert Goes Digging is essentially based upon Space Panic. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/cuthbert-goes-digging 
 
 
$end


$info=Cuthbert Goes Walkabout,
$<a href="http://www.mobygames.com/game/trs-80-coco/cuthbert-goes-walkabout"</a>
$bio
 
 
Cuthbert Goes Walkabout (c) 1983 MicroDeal / MicroDeal 
 
In this installment of the Cuthbert Saga, Cuthbert goes for a stroll on a grid. As he walks along all 
four sides of a cell in a grid, it changes color, and when all cells have been coloured, it is on to 
the next grid. This would have been too easy, were it not for the nasties that also walk along the 
grid. Cuthbert's only weapons are his wits and his ability to jump over the nasties. Just try not to 
jump out of the screen! The inspiration for this game is the old arcade game, Amidar, and it can be 
seen as a primitive version of Oh Mummy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Atari 8-bit,Commodore 64,Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/cuthbert-goes-walkabout 
 
 
$end


$info=Cuthbert in the Mines,
$<a href="http://www.mobygames.com/game/trs-80-coco/cuthbert-in-the-mines"</a>
$bio
 
 
Cuthbert in the Mines (c) 1984 MicroDeal / Tandy Corporation 
 
In this episode in Cuthbert's adventurous life, he finds himself in something that could be described 
as hell, even though the title tells us that it is a mine. One could say that it is a cross between 
both. A queue of Cuthberts wait to be rescued from the mine, which means climbing up through several 
levels of rails with ore wagons before reaching the surface. This can be described as similar to the 
road in Frogger in gameplay, but is complicated by the ladder on which Satan himself climbs back and 
forth, firing a bolt of fire at Cuthbert whenever he finds himself at the same layer. Being hit by 
the fire means that Cuthbert is sent falling to a certain death in the flaming pits of hell which is 
found beneath the rails. Being hit by a rail car, on the other hand, simply means that he is sent 
back to a lower rail. If he is hit by another wagon there, the procedure is repeated, until he 
eventually winds up in the flames anyway. The line of Cuthberts is seemingly infinite, but after five 
are killed, it's game over. As they reach the surface, the skill level is raised, which means that 
the cars go at a faster pace and with smaller gaps between them. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/cuthbert-in-the-mines 
 
 
$end


$info=Cyrus Wodl Class Chess (1983) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/cyrus"</a>
$bio
 
 
Cyrus Wodl Class Chess (1983) (Tandy) (c) 1982 
 
One of the world's first chess games designed for experts, Cyrus is also unfortunately one of the 
least known due to limited distribution. 
 
The IBM version can be played from a isometric 3-D perspective, or a traditional boring 2-D overhead 
view. 
 
There is a clock, which can be turned on or off. 
You can view analysis mode, examine game, or watch the computer play itself. 
 
The game has 16 difficulty levels! 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Isometric 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard|Mouse 
Other Systems : DOS,Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/cyrus 
 
 
$end


$info=The Dallas Quest,
$<a href="http://www.mobygames.com/game/trs-80-coco/dallas-quest"</a>
$bio
 
 
The Dallas Quest (c) 1984 Datasoft, Inc. / Datasoft, Inc. 
 
When a game is faithful to the poor writing and wildly implausible plot conventions of a soap opera, 
does that make it a bad game or an effective adaptation of its source material?  In any case, this 
game situates you as a private investigator hired by Sue Ellen to find a map to hidden oil fields, in 
hopes to accumulate enough wealth to escape the sinister influence of J.R.  You snoop around the 
grounds of the South Fork Ranch, superficially interacting with much-loved characters from the TV 
show and an assortment of extras from the animal kingdom.  So far, so good. 
 
Your travels ultimately lead you to the jungles around Playa Peligro, in South America, where you 
overcome a series of obstacles by using various techniques, but mostly by doping a friendly monkey 
with tobacco -- a firm reminder that we're descending beneath even soap opera plot conflicts and 
sitting squarely in an early-'80s text adventure game, with all of the internal logic-twisting that 
entails. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/dallas-quest 
 
 
$end


$info=Danger Ranger,
$<a href="http://www.mobygames.com/game/trs-80-coco/danger-ranger"</a>
$bio
 
 
Danger Ranger (c) 1983 
 
Danger Ranger is an early, fixed-screen platform game. It is set on two screens. 
 
On the first screen, consisting of five platform floors, you must jump between the platforms with 
your Ranger, picking up all the keys. To make things more complicated, some floors are inhabited by 
dangerous birds or bats, which you can shoot with your gun. Furthermore, the left and right 
boundaries of the screen are patrolled by floating objects which shoot beams whenever you are on the 
same level as they. They can also be shot down, but regenerate soon afterwards. Since your Ranger 
cannot jump high enough to reach platforms above his head, your only way to collect missed keys is to 
take the lift at the bottom of the screen. 
 
On the second screen, your Ranger walks along platforms to pick up treasure chests. Deadly masks are 
placed around the screen, and must be shot down in order to progress. Meanwhile, a deadly rain falls 
both from above and below, hindering your steps. Once both screens are completed, you go on to the 
next level where the enemies are more numerous. 
 
The game can be played in the usual green, buff and black/white colour schemes on the Dragon, whereas 
the Tandy version plays in NTSC artifact colours 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/danger-ranger 
 
 
$end


$info=Demon Attack (1984) (Activision),
$<a href="http://www.mobygames.com/game/trs-80-coco/demon-attack"</a>
$bio
 
 
Demon Attack (1984) (Activision) (c) 1984 Imagic / Tandy Corporation 
 
Demon Attack is an arcade action game with gameplay similar to Space Invaders. You control a laser 
canon at the bottom of the screen, and need to destroy wave after wave of brightly colored demons. 
The demons bounce around the screen in bizarre patterns, and try to destroy your canon with bombs or 
lasers. When you shoot a demon, it will be replaced with another or will split into two smaller 
demons depending on which wave you are playing. When the required number of demons for the current 
round is finally destroyed, you can move on to the next, more difficult round. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.4 
Other Systems : Atari 2600,Atari 8-bit,Commodore 64,Intellivision,Odyssey 2,PC 
Booter,TI-99/4A,TRS-80,VIC-20 
SOURCE : http://www.mobygames.com/game/trs-80-coco/demon-attack 
 
 
$end


$info=Devil Assault,
$<a href="http://www.mobygames.com/game/trs-80-coco/devil-assault"</a>
$bio
 
 
Devil Assault (c) 1983 
 
Devil Assault is, as the name implies, based on Imagic's popular Demon Attack, a frantic fixed-screen 
shooter. 
 
The game is played in waves: 
 
1. The first wave is the bombing wave. Three monstrous space birds fly around and shoot at you. 
   Whenever you shoot one, it regenerates, until their ranks are sufficiently diminished. 
After that comes another bombing wave. 
The robot wave is similar, but with robots with more intricate movement patterns. You must not let 
your trigger finger rest here, because the robots will try to walk down beside you where you cannot 
hit them with your bullets. 
The sproings level feature enemies who jump up and down on the screen. Let them not jump into you. 
 
Like many other primitive shoot'em'ups (though this one is otherwise much less primitive than many 
others), you have only one bullet on screen at any time, and it follows your ship to the left and 
right. This turns out to be a major part of the gameplay, since it alters the way you calculate the 
right moment to fire and even lets you criss-cross your bullet between enemies in order to hit those 
higher up. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/devil-assault 
 
 
$end


$info=Dino Wars (1981) (Robert G. Kilgus),
$<a href="http://www.mobygames.com/game/trs-80-coco/dino-wars_"</a>
$bio
 
 
Dino Wars (1981) (Robert G. Kilgus) (c) Dec, 1980 
 
Dino Wars is an arcade-style fast-action game, where the two players (there is no single player mode) 
control two battling dinosaurs via joystick control. Each player tries to position his Dino in front 
or behind the other for a quick roaring bite attack for a knock down, reducing the score of the other 
player's Dino by 20 points. 
 
The playing field scrolls to the left and right, but also contains some depth of field, both near and 
far. This allows for dodging to avoid your opponent’s parallel attack. Once you have successfully 
reduced your opponent's score to zero, his Dino will run off into the distance yelping due to his 
wounds. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/dino-wars_ 
 
 
$end


$info=Donald Duck's Playground,
$<a href="http://www.mobygames.com/game/trs-80-coco/donald-ducks-playground"</a>
$bio
 
 
Donald Duck's Playground (c) 1984 Sierra On-Line, Inc. / Sierra On-Line, Inc. 
 
Donald Duck's Playground won several awards from educational software magazines as best educational 
game of the year. In it, you are Donald, working to earn money, which you then spend to buy 
playground equipment for your nephews Huey, Dewey and Louie to enjoy. 
 
The first job is to guide the Amquack Express around a top-down map with 8 stations, setting the 
junctions to ensure that packages are delivered to the correct stations. His job in produce involves 
catching fruits as they are thrown at him and placing them in the correct basket. At the toy store he 
must sort items by shape and colour, and be careful with the security switch. His final job is at an 
internal US airport, soring products based on their location's delivery code. 
 
The equipment for the playground must then be purchased and arranged, helping young minds get an 
appreciation of money management and cash-handling. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 4.0 
Other Systems : Amiga,Atari ST,Commodore 64,PC Booter 
SOURCE : http://www.mobygames.com/game/trs-80-coco/donald-ducks-playground 
 
 
$end


$info=Donkey King,
$<a href="http://www.mobygames.com/game/trs-80-coco/donkey-king"</a>
$bio
 
 
Donkey King (c) 1982 Tom Mix / Tom Mix 
 
Donkey King is one of those shameless Donkey Kong clones, for systems that never received an official 
port. For those that don't know Nintendo's original, it is the first game where Mario appears, and 
one of the earliest platformers. On each level, high up on a building site, Mario must climb his way 
up to the big ape and free a damsel in distress. The giant ape throws obstacles which Mario must 
avoid, in addition to the hostile environment containing fires and conveyor belts. Donkey King has 
all the stages of the original Donkey Kong, known here as the Barrels, Pins, Jacks and Conveyor 
screens. It has even retained the cut scenes and the hair style of Mario's beloved. 
 
A feature unique to this version is the option to play in three different colour modes: green, buff 
or black and white. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/donkey-king 
 
 
$end


$info=Donkey Kong,
$<a href="http://www.mobygames.com/game/trs-80-coco/donkey-kong"</a>
$bio
 
 
Donkey Kong (c) Mar 31, 2007 Nintendo Co., Ltd. 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 2.5 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,Game 
Boy Advance,Intellivision,MSX,NES,PC Booter,TI-99/4A,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/donkey-kong 
 
 
$end


$info=Doodle Bug (1982) (Computerware),
$<a href="http://www.mobygames.com/game/trs-80-coco/doodle-bug"</a>
$bio
 
 
Doodle Bug (1982) (Computerware) (c) 1982 
 
Doodle Bug is a clone of the arcade game, Lady Bug, itself a close relative of the original Pac-Man. 
Just like the yellow pill-eater, you guide your sprite around a maze populated by nasties, and can 
only escape once you've eaten all the pills in the maze. A baddie in the centre of the screen will 
spawn a new baddie every time the running meter on the score panel has reached zero. 
 
The powerup system does not work like Pac-Man, though. No invincibility pills are available, instead, 
there are a number of letters from the words "special" and "extra" displayed at the top of the 
screen. When the letters are the same colour as the words they belong to, you begin to spell out 
those words, granting you either a "special" round or an "extra" life. Additionally, the heart 
bonuses act as score multipliers for your pills. 
 
Without any power pills, your bug is quite vulnerable. Therefore, the environment must be used to its 
advantage. Many walls in the Doddle Bug maze function like revolving doors which, when passed, will 
rotate to block the path of a baddie that could otherwise hunt you down. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/doodle-bug 
 
 
$end


$info=Downland (1983) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/downland"</a>
$bio
 
 
Downland (1983) (Tandy) (c) 1983 Spectral Associates / Spectral Associates 
 
In Downland, the object is to locate keys which unlock doors as you navigate underground caverns by 
climbing ropes. Difficulty is increased by falling acid, Indiana Jones meets Donkey Kong style 
runaway boulders and a time limit upon which expiration means death by a flying bat. Backtracking is 
required which some perceived as tedious while others saw a logical expansion upon the relatively 
limited amount of ten caverns. Upon completion of the ten caverns, the player starts over at the 
beginning at a more difficult level, where the acid drops are closer to the ropes, requiring one to 
"hang" off the opposite edge to avoid being hit by them. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.2 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/downland 
 
 
$end


$info=Dragon Fire (1984) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/dragonfire"</a>
$bio
 
 
Dragon Fire (1984) (Tandy) (c) 1984 Imagic / Tandy Corporation 
 
The king's treasures have been stolen! As the daring young prince, your goal is to recover them all. 
The treasures are being kept in various castles, each one guarded by a fire breathing dragon. Each 
level in the game has two parts 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Apple II,Atari 2600,ColecoVision,Commodore 64,Intellivision,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/dragonfire 
 
 
$end


$info=Dungeons of Daggorath (1982) (DynaMicro),
$<a href="http://www.mobygames.com/game/trs-80-coco/dungeons-of-daggorath"</a>
$bio
 
 
Dungeons of Daggorath (1982) (DynaMicro) (c) 1982 DynaMicro, Inc. / Tandy Corporation 
 
Dungeons of Daggorath is a dungeon crawler which has rudimentary magic, character building, and 
combat elements, like a Wizardry-style RPG, while also using a text parser like a graphic adventure. 
The top part of the screen is dominated by a first-person view of the dungeon, while the player 
enters his/her commands at the bottom. Verb recognition includes commands such as MOVE, TURN, USE, 
ATTACK, STOW, and INCANT. The entire game fit onto an 8K ROM, needing only 16K of RAM to run. It 
contained 5 levels of dungeon to explore, and more and more powerful monsters the deeper you got 
(some monsters of the same type get more powerful as well, the deeper you got... for example, the 
troll starts on level one armed with a club, but on later levels he gets more powerful with an axe). 
Some of the innovations (for it's time) that made it rank higher than most dungeon crawls were: 
different levels of torches, that actually changed how far ahead you can see (and wear out, so 
everything gets dimmer and dimmer) 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/trs-80-coco/dungeons-of-daggorath 
 
 
$end


$info=Dunkey Munkey,
$<a href="http://www.mobygames.com/game/trs-80-coco/dunkey-munkey"</a>
$bio
 
 
Dunkey Munkey (c) 1982 Intellectronics / Intellectronics 
 
The Dragon and Tandy never released an official port of Donkey Kong, but a whole lot of clones. 
 
Conversely to most clones, the first level is the "pop rivets" screen of the original. Mario must run 
across all rivets in a scaffolding in order to loosen the structure so that it eventually falls down, 
taking the "Munkey" with itself. The structure is filled with wandering flames which must be avoided. 
A bonus item in the shape of a fire extinguisher can be used to put out the flames, but it only works 
for a short while and disables jumps and ladder climbing. 
 
The second screen is a combination of two original screens, namely the "barrels" and "lifts" screens, 
where Dunkey throws barrels down the platforms and Mario must take the lift to reach the kidnapped 
girl. This screen is reached only after clearing the first screen twice. 
 
The Dragon version runs in four-colour mode, whereas the CoCo version uses the NTSC artifact mode for 
a colour set that better matches that of the original. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/dunkey-munkey 
 
 
$end


$info=Enchanter,
$<a href="http://www.mobygames.com/game/trs-80-coco/enchanter"</a>
$bio
 
 
Enchanter (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
You are a dim ignorant Apprentice Enchanter, but your task is enormous.  You must save the world from 
a Warlock who is ruling the land with his evil powers.  You are not the first in this quest but 
hopefully you will be the first to succeed. 
You know  the basics of magic and will have the chance to learn many spells. Keep your wits and use 
everything you can to your benefit. 
 
Difficulty Level: Standard 
 
Original C=64 Grey Box Shipped with the following Contents: 
Booklet - A Brief History of Magic By Gustar Woormax, Ancient Scroll from the Circle of Enchanters, 
Official Wax Seal. 
 
 
- TECHNICAL - 
 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,PC 
Booter,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/enchanter 
 
 
$end


$info=Facemaker (1984) (Spinnaker),
$<a href="http://www.mobygames.com/game/trs-80-coco/facemaker"</a>
$bio
 
 
Facemaker (1984) (Spinnaker) (c) 1984 Spinnaker Software Corporation / Tandy Corporation 
 
Everyone's mothers always say "Don't make those faces! They'll stay like that!" But now you have the 
chance to make the silliest looking faces anyone's ever seen! 
 
Choose from a wide assortment of eyes, ears, noses, and mouths. Then make your newly created faces 
blink, wiggle their ears, wink, or razz you. You can even play a "Simon Says.." type game where your 
face will do some kind of action and you have to follow along! 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,ColecoVision,Commodore 64,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/trs-80-coco/facemaker 
 
 
$end


$info=FlightSim I,
$<a href="http://www.mobygames.com/game/trs-80-coco/flightsim-i"</a>
$bio
 
 
FlightSim I (c) Sep 30, 1984 
 
FlightSim I puts the player inside the cockpit, behind the controls of a high performance jet. This 
game is in the conception of the Flight Simulator computer game series but for the TRS-80 Color 
Computer. 
 
The simulation environment consists of approximately 22,185 square miles and recreates most of the 
conditions normally  encountered in actual flight. The player can fly the jet to any of eight 
airports or nine landmarks scattered throughout the simulation area. 
 
The Jet features retractable gear, full flap control, and a cruising speed of 375 knots (or 432 mph). 
Its instrument panel includes Auto-Pilot, Glidescope, Attitude Deviation Indicator (ADI), Altitude, 
Speed, Rate of Climb indicators. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/flightsim-i 
 
 
$end


$info=Flight Simulator II,
$<a href="http://www.mobygames.com/game/trs-80-coco/flight-simulator-ii"</a>
$bio
 
 
Flight Simulator II (c) 1987 subLOGIC / subLOGIC 
 
If there were any doubt as to the quality of Flight Simulator II, it should be dispelled by the 
knowledge that SubLOGIC went to the FAA for approval of its use in flight training.  Whether or not 
they actually got the approval—remember this was 1984, and such application of personal computers was 
new ground—they attempted to create a realistic flight simulator. 
 
This flight simulator simulates a real aircraft, the Piper PA-23-181 Archer II.  For those with the 
knowledge, it offers practice with the variables of flight, including the avionics. The Atari 
ST-release (1986), instead, simulates the Cessna 182 single engine propeller aircraft and the Gates 
Learjet 25G twin engine jet. 
 
The simulator was considered to be a second generation product.  It had many more features than first 
generation flight simulators, and pilots were expected to pay attention to small details.  SubLOGIC 
encouraged the users of the game to go to flight stores and purchase flight-training manuals and 
aeronautical charts to help them understand the variables within the program.  The game was oriented 
toward pilots-in-training, but there were options for non pilots too: the company included an easy 
mode, and a slightly more detailed reality mode.  These modes did not require the same level of 
knowledge. 
 
Flight Simulator II was also packaged with a WWI dogfighting game, called WWI Ace.  In this game your 
plane is armed with bombs, machine guns, and a radar screen.  The radar screen is anachronistic for a 
game set in World War I, but it is there to help gameplay. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,Commodore 64,PC-98 
SOURCE : http://www.mobygames.com/game/trs-80-coco/flight-simulator-ii 
 
 
$end


$info=Football (1980) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/football___"</a>
$bio
 
 
Football (1980) (Tandy) (c) 1980 
 
Football for the Color Computer is your normal American style game. It allows players to pick 
offense/defense plays along with punt and passing. 
 
The game is two-player, and each player controls a single footballer of your five-man team during the 
down. Each person uses a joystick to select plays and control the footballer. If you reach the end 
zone, the athlete dances and spikes the football. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/football___ 
 
 
$end


$info=The Four-in-One Infocom Sampler,
$<a href="http://www.mobygames.com/game/trs-80-coco/four-in-one-infocom-sampler"</a>
$bio
 
 
The Four-in-One Infocom Sampler (c) 1984 Infocom, Inc. / Tandy Corporation 
 
This collection bundles 4 Infocom games: 
 
1. Infidel 
2. Planetfall 
3. Witness 
4. Zork I 
 
Just a small section of each game is included, the idea being you could 'try before you buy'. The 
sampler itself costs about $10, but you could either return it for a refund, or use it as credit 
towards your purchase of any of the games, so effectively it was free. 
 
 
- TECHNICAL - 
 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/four-in-one-infocom-sampler 
 
 
$end


$info=Frogger,
$<a href="http://www.mobygames.com/game/trs-80-coco/frogger"</a>
$bio
 
 
Frogger (c) 1983 Konami Industry Co. Ltd. / SEGA Enterprises Ltd. 
 
Your task in this arcade conversion is to guide a frog across a treacherous road and river, and to 
safety at the top of the screen. Both these sections are fraught with a variety of hazards, each of 
which will kill the frog and cost you a life if contact is made. 
 
The road is full of cars and trucks, at variable speeds. The river water itself is fatal, as are the 
snakes which hover within on later levels. Frogger must use the arrangement of logs, turtles (which 
are only there for a short time) and alligators (but stay away form their faces), and then jump into 
one of the open home-cells, ideally one containing a fly for extra points. Once all holes have been 
filled, you move onto the next, harder, level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,BREW,ColecoVision,Commodore 64,Dragon 
32/64,Game.Com,Game Boy Color,Genesis,Intellivision,J2ME,Macintosh,MSX,Odyssey 2,PC 
Booter,SNES,TI-99/4A,TRS-80,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/trs-80-coco/frogger 
 
 
$end


$info=Galactic Attack (1982) (The Image Producers),
$<a href="http://www.mobygames.com/game/trs-80-coco/galax-attax"</a>
$bio
 
 
Galactic Attack (1982) (The Image Producers) (c) 1982 
 
Galax Attax is a clone of Namco's Galaxian, which was one of the first shoot'em'ups to deviate from 
the original Space Invaders fare in favor of things such as aliens with individual behavior and 
movement. 
 
Your goal: Shoot down all the aliens as they fly in formation. If they break free from their 
formation and fly at you, they are worth twice as many points, while also being more dangerous. 
 
On the Tandy computer, the game uses NTSC artifacting for colour on a black space backdrop, whereas 
the Dragon version has been reprogrammed with a white backdrop, which makes the orange bullets harder 
to see, resulting in an overall more difficult game. The Tandy version was later reprogrammed with 
new sprites which looked more like the insect-themed ones from the original Galaxian instead of the 
more abstract ones of the first version. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/galax-attax 
 
 
$end


$info=Glaxxons,
$<a href="http://www.mobygames.com/game/trs-80-coco/glaxxons"</a>
$bio
 
 
Glaxxons (c) 1983 Mark Data Products / Mark Data Products 
 
Glaxxons is basically a Galaga clone, with some notable differences. First of all, your ship can not 
move only at the bottom of the screen, but also to a certain degree in the vertical direction. 
Furthermore, you can only fire one shot at a time. If you press the fire button repeatedly, the last 
shot fired disappears. On the other hand, the enemies' shots are target seeking. Also, your ship 
isn't destroyed on contact with enemies or bullets. Instead, you have a power bar that decreases for 
each hit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/glaxxons 
 
 
$end


$info=Gold Runner 2000,
$<a href="http://www.mobygames.com/game/trs-80-coco/gold-runner-2000"</a>
$bio
 
 
Gold Runner 2000 (c) 1997 MediaLink Development / MediaLink Development 
 
Gold Runner 2000 is an expanded clone of Lode Runner, adding both vertical and horizontal scrolling 
to the gameplay, as well as password warps to higher levels, and digitized sound effects and music 
samples. As in Lode Runner, your mission is to steal all of the gold bars, while avoiding the guards, 
and escape up to the next level after you have gotten them all. Guards can pick up to 1 Gold bar 
themselves, and the only way to get them back is to dig a self filling hole in the ground (on ground 
that you can actually dig in) early enough that it kills the guard. If you dig it to late, the guard 
will crawl out on his own (something you can not do if you get in the same situation). The game takes 
on strategy and maze play as well, as some of the gold bars are buried inside walls that you have to 
dig through to get to them. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/gold-runner-2000 
 
 
$end


$info=Gomoku-Renju (1983) (Intelligent Software Ltd),
$<a href="http://www.mobygames.com/game/trs-80-coco/gomoku-renju"</a>
$bio
 
 
Gomoku-Renju (1983) (Intelligent Software Ltd) (c) 1983 Intelligent Software / Tandy Corporation 
 
This ROM cartridge game provides a strategically faithful reproduction of the centuries-old game, 
Gomoku, and its newer variant, Renju. The colors of the board and pieces are not traditional, and the 
interface is simple, but the cartridge stores 78 variations of the traditional "book openings," 
including sequences well past the first few moves of the game. Further, it can selectively adhere to 
the complex strictures of Renju, prohibiting 24 opening moves and certain winning patterns any time 
during the game. 
 
The object of both games is to place five of your pieces in a row on a square, 15x15 board, with each 
player taking turns. In this implementation, the board can be reduced as small as 9x9. When playing 
against the computer, you can choose from eight levels of difficulty, move first or second (which 
defines your play in both games), switch sides, get a hint, take back any number of moves, review an 
entire game step-by-step, and watch the computer "think" or even play itself. Play against another 
human is possible, too, but the opening-move restrictions of Renju are left to you to enforce. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/gomoku-renju 
 
 
$end


$info=The Hitchhiker's Guide to the Galaxy,
$<a href="http://www.mobygames.com/game/trs-80-coco/hitchhikers-guide-to-the-galaxy"</a>
$bio
 
 
The Hitchhiker's Guide to the Galaxy (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
You are Arthur Dent, an Englishman with a bad hangover wearing a dressing gown containing a much 
needed buffered analgesic and some fluff.  Your house has just been destroyed, followed shortly 
thereafter by your planet Earth (mostly harmless).  You’ve been rescued by your friend Ford Prefect, 
who’s not actually an out-of-work actor.  He has given you a book (The Hitchhiker’s Guide to the 
Galaxy), a towel, and is now telling you to put a fish in your ear.  It must be a Thursday 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Browser,Commodore 128,Commodore 
64,DOS,Macintosh,PC Booter,TI-99/4A,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/hitchhikers-guide-to-the-galaxy 
 
 
$end


$info=Ice Master,
$<a href="http://www.mobygames.com/game/trs-80-coco/ice-master"</a>
$bio
 
 
Ice Master (c) 1983 Arcade Animation, Inc. / Arcade Animation, Inc. 
 
Ice Master is another early Pengo clone. Your small man runs around in a landscape filled with blocks 
of ice and populated by insects. Your only goal is to crush the insects by pushing ice blocks at 
them. You can only push one block at a time. Trying to push a block that is blocked by another block 
will instead destroy the block so that you can push the one behind it. All insects must be crushed 
before you can go on to the next level, which is made more difficult by the fact that they respawn, 
so killing all in a quick succession is required. Bonus score is calculated based on how much time is 
used. The game runs in black and white high resolution mode, with artifact colour on NTSC machines. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/ice-master 
 
 
$end


$info=Infidel,
$<a href="http://www.mobygames.com/game/trs-80-coco/infidel"</a>
$bio
 
 
Infidel (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
You've been marooned by your crew in the vast wasteland of the Egyptian Desert.  The burning heat 
causes you to think you are a brave explorer of fortune, but you have already been branded an 
Infidel.  You are more likely to starve to death than finding the gold and riches that are hidden in 
the pyramids. 
 
Difficulty Level: Advanced 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,PC 
Booter,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/infidel 
 
 
$end


$info=Jungle Quest,
$<a href="http://www.mobygames.com/game/trs-80-coco/jungle-quest"</a>
$bio
 
 
Jungle Quest (c) 1984 Parachute Press / Scholastic, Inc. 
 
You are code-named Orion, an adolescent agent of ACT (the Adventure Connection Team), summoned 
straight out of the hallways of your high school by Max Huntington to participate in a mission taking 
you to the darkest jungles of Africa, to locate and defuse the limitless energies stored in an alien 
artifact there before sinister competing agents of BRUTE (the Bureau of Random Unlawful Terror and 
Evil) beat you to it! 
 
Other members of your team include an archaeologist ("Digger"), an environmental scientist ("Erda"), 
a nuclear engineer ("Celeste") and Olano, your guide.  You, of course, are the computer expert, and 
your skills will be put to the test, typing in included BASIC programs to decrypt secret messages, 
weigh tolerances, plot courses through labyrinths and calculate necessary angles of deflection.  The 
abilities of the whole team will be called for to overcome natural obstacles, untrusting natives, the 
sapping effects of the Devorim Force, BRUTE agents, a traitor in your midst, the perils and traps of 
the golden lost city containing the artifact, and the deadly artifact itself! 
 
Though the story shares the dynamic 2nd-person perspective ("You try to talk, but you cannot make a 
sound") of Choose-Your-Own-Adventures, the text (like most books) is a non-interactive fixed-rail 
trip of zero interactivity -- however, some of the type-in programs included offer numerous outcomes, 
moving into the "game" field what might otherwise be best categorized as an elaborate set-up for 
low-impact programming exercises. 
 
An appendix is included describing how to modify the BASIC program listings for greatest 
compatibility with 10 of the most popular home microcomputer BASICs, as well as describing what each 
program does and how it works.  Hey!  You got your education in my adventure! 
 
 
- TECHNICAL - 
 
Genre : Adventure|Educational 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,Commodore 64,DOS,TI-99/4A,TRS-80,VIC-20 
SOURCE : http://www.mobygames.com/game/trs-80-coco/jungle-quest 
 
 
$end


$info=Junior's Revenge,
$<a href="http://www.mobygames.com/game/trs-80-coco/juniors-revenge"</a>
$bio
 
 
Junior's Revenge (c) 1983 Computerware / Computerware 
 
Junior's Revenge is a feature-complete clone of Donkey Kong Jr.. All four stages of the original are 
present. 
 
Junior, son of a monkey, must free his father from the evil Luigi (this was right before Mario Bros 
was released, so the naming of the character was an effort to avoid infringing on Mario, even though 
the name wound up being used for his brother straight thereafter). This he must do by climbing up and 
down vines and jumping between platforms, avoiding the fish-like creatures that run up and down the 
vines. On later screens, he must climb chains to push locks into position so that the cage holding 
his father is opened. Fruits can be found hanging on the vines and chains, which can be picked up for 
points, upon which they drop, eliminating any enemies unfortunate enough to be positioned underneath. 
 
The game runs in artifact mode on Tandy computers, and with the usual three colour selections on a 
Dragon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/juniors-revenge 
 
 
$end


$info=Kids on Keys (1984) (Spinnaker),
$<a href="http://www.mobygames.com/game/trs-80-coco/kids-on-keys"</a>
$bio
 
 
Kids on Keys (1984) (Spinnaker) (c) 1984 Spinnaker Software Corporation / Tandy Corporation 
 
This is a collection of three mini-games designed to drill in some basic reading and typing skills to 
the young microcomputer user of the early '80s.  The first of the three games (each with four skill 
levels, demanding faster reflexes) presents the player with falling letters which must be typed 
correctly before hitting the bottom of the screen... and eventually the game's mascot floats down 
defying the player to type in an entire word.  The second game takes word-typing as a given skill, as 
the player is now in charge of typing in the full names of icons of common household objects 
gradually floating down the screen.  In the third game, an object is named on the bottom of the 
screen and the player must punch in the correct number corresponding to the object's icon, displayed 
on screen. 
 
The second and third games have bonus rounds whose gameplay is as the regular rounds, except that the 
icons are now partially obscured, demanding a certain exercise of player memory faculties. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Atari 8-bit,Commodore 64,DOS,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/kids-on-keys 
 
 
$end


$info=Kindercomp (1984) (Spinnaker),
$<a href="http://www.mobygames.com/game/trs-80-coco/kindercomp"</a>
$bio
 
 
Kindercomp (1984) (Spinnaker) (c) 1984 Spinnaker Software Corporation / Tandy Corporation 
 
An early learning game for kids aged 3-8.  This program is a collection of 6 learning games: 
 
Draw, Scribble, Names, Sequence, Letters and Match. 
 
Kindercomp helps children improve their reading and counting skills as well as familiarizing them 
with the computer keyboard. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Atari 8-bit,Commodore 64,PC Booter,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/kindercomp 
 
 
$end


$info=King's Quest III: To Heir is Human,
$<a href="http://www.mobygames.com/game/trs-80-coco/kings-quest-iii-to-heir-is-human"</a>
$bio
 
 
King's Quest III: To Heir is Human (c) 1988 Sierra On-Line, Inc. / Sierra On-Line, Inc. 
 
The king and queen gave birth to two children, Alexander and Rosella, and the kingdom was once 
peaceful. It wasn't long until Alexander was snatched from his crib and things started to take a turn 
for the worse. A three-headed dragon threatens the ever-peaceful Daventry, and requires a maiden to 
be sacrificed every year. Rosella is the chosen one. 
 
Alexander, meanwhile, is taken to a faraway land of Llewdor. Named Gwydion, Alexander becomes a slave 
to an evil wizard called Manannan who prepares to kill Alexander on his 18th birthday, for fear that 
he would discover the wizard's spells and use them against him. 
 
King's Quest III: To Heir is Human is an adventure game 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Score : 5.0 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/kings-quest-iii-to-heir-is-human 
 
 
$end


$info=Klendathu,
$<a href="http://www.mobygames.com/game/trs-80-coco/klendathu"</a>
$bio
 
 
Klendathu (c) 1982 
 
Based on Robert A. Heinlein's Hugo-award winning book, Starship Troopers, this game simulates the 
brief combat life in M.I. (Mobile Infantry) far in the future.  The Terran Federation is locked in a 
deadly war with "the Bugs," and has announced "Operation Bughouse," an attack directly on the Bugs' 
home world of Klendathu.  Equipped with a state-of-the-art power suit, you drop in from orbit and and 
torch as many Bug warriors as possible, then bounce back out before your suit runs out of energy or 
the Bugs overwhelm you.  Survive three drops and you can retire, with pay based on how many Bugs of 
each rank you blasted. 
 
Game play consists of carefully selecting which block of the drop zone to land in, and then blasting 
the warrior and queen Bugs as they advance down the screen toward you.  For each warrior and queen 
you might see, however, there are many more harmless worker Bugs, which look exactly like the 
warriors.  They're all swarming toward you 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/klendathu 
 
 
$end


$info=Koronis Rift,
$<a href="http://www.mobygames.com/game/trs-80-coco/koronis-rift"</a>
$bio
 
 
Koronis Rift (c) 1987 Lucasfilm Games LLC / Epyx, Inc. 
 
You play as a techno scavenger in the year 2049, exploring the Koronis Rift, in one of Lucasfilms 
earliest games. 
 
The Ancients abandoned the planet, leaving behind many different artifacts and ships, which you can 
loot. Send your droid to retrieve modules and try to figure out what the ancient technology is for. 
It could be batteries, shields or even weapons, to help you fight the trigger-happy saucers that want 
you dead. 
 
The game uses fractal graphics, the terrain is vast and detailed, and the story behind it is quite 
complex, considering the type of game. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/koronis-rift 
 
 
$end


$info=Laser Surgeon: The Microscopic Mission,
$<a href="http://www.mobygames.com/game/trs-80-coco/laser-surgeon-the-microscopic-mission"</a>
$bio
 
 
Laser Surgeon: The Microscopic Mission (c) 1987 Synergistic Software, Inc. / Activision, Inc. 
 
Laser Surgeon: The Microscopic Mission is an educational game where you are taught (or lose a patient 
trying...oops) to sharpen your medical skills, specifically in the area of surgery. 
 
You start as a medical trainee and work your way up the medical ladder for each successful surgery. 
Each case comes with a medical debriefing on the patient's historical background and medical 
procedures on how to operate on the patient. 
 
The gameplay is focused from a microscopic surgery monitor point of view on the area of the patient 
that needs surgery (e.g. the brain). As the surgery is real-time, you need to brush up on your 
biology skills and medical skills to: 
 
1. Identify which cell(s) needs operation. 
2. Decide what procedure needs to be conducted. 
 
The game contains an in-game help file to teach you about the various microscopic cells featured. 
Incorrect diagnosis may result in the death of the patient (and hefty malpractice lawsuit...). Who 
said it was easy being a doctor? 
 
 
- TECHNICAL - 
 
Genre : Educational|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/laser-surgeon-the-microscopic-mission 
 
 
$end


$info=Leisure Suit Larry in the Land of the Lounge Lizards,
$<a href="http://www.mobygames.com/game/trs-80-coco/leisure-suit-larry-in-the-land-of-the-lounge-lizards"</a>
$bio
 
 
Leisure Suit Larry in the Land of the Lounge Lizards (c) 1988 Sierra On-Line, Inc. / Sierra On-Line, 
Inc. 
 
Leisure Suit Larry in the Land of the Lounge Lizards is the first game in Al Lowe's Leisure Suit 
Larry series, largely inspired by the text adventure Softporn Adventure. 
 
Larry, the game's protagonist, is a short, tacky, balding, leisure suit-wearing kinda guy who's 
constantly searching for his next score. His combination of stupidity and brashness gets Larry into 
trouble. The object is to get him out of trouble in traditional adventure fashion, finding and 
manipulating objects as you thread your way through the story line. The content is comedic and 
adult-oriented. A graphical interface is used with a text parser to input commands. Typical of Sierra 
games, progress is tracked through a set amount of points, awarded for advancement or minor actions. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Score : 3.3 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,DOS,Macintosh 
SOURCE : 
http://www.mobygames.com/game/trs-80-coco/leisure-suit-larry-in-the-land-of-the-lounge-lizards 
 
 
$end


$info=Lunar Rover Patrol,
$<a href="http://www.mobygames.com/game/trs-80-coco/lunar-rover-patrol"</a>
$bio
 
 
Lunar Rover Patrol (c) 1983 
 
Lunar Rover Patrol, doesn't that name make you think of Irem's classic Moon Patrol? Well, playing the 
games doesn't change that in the slightest. It is a near-perfect replica (given the limitations of 
the hardware) of the moon-driving, jumping, shooting arcade game. Like the original, it has both 
beginner and expert courses where you drive your four-wheel (this is one small difference) moon-car 
on the rocky surface of the moon. While your suspension takes care of most of the terrain, there are 
some rough spots. You must jump across the craters and above the moon-rocks. And as if that wasn't 
enough, there are attacking aliens. You must shoot these down with your guns, one pointing in your 
driving direction and one overhead. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/lunar-rover-patrol 
 
 
$end


$info=Madness & the Minotaur,
$<a href="http://www.mobygames.com/game/trs-80-coco/madness-the-minotaur"</a>
$bio
 
 
Madness & the Minotaur (c) 1981 Spectral Associates / Tandy Corporation 
 
A bold adventurer descends into the enormous labyrinth of the Cretan King Minos at Knossos, hoping to 
part seven mythical monsters (including the terrifying, titular, Minotaur) from sixteen treasures and 
escape with his life, helped only by a handful of arcane spells acquired while navigating dead ends 
and the enigmatic ramblings of an inspired Oracle wandering the maze. 
 
It's not entirely fair to blame the period hardware limitations for this game's poorly-aged VERB NOUN 
text parser, as Infocom first launched home versions of Zork I a year earlier, but at the time its 
grammar was still industry-standard par for the course.  What made this title stand out is also what 
kept its adherents on their toes (... for decades) -- inconstant internal rules and conditions that 
changed every time the game was played. 
 
Much like the colour of potions in Nethack shuffling their associations with spell effects between 
games, this game not only jumbles the relation between spell names and their effects, but also the 
conditions that must be met in order to learn them!  Similarly unpredictable are the locations and 
vulnerabilities of monsters and treasures.  Add to that a huge (four floors of 64 rooms each) maze 
full of one-way passages, bogus "dummy" treasures, realtime monster movement, unreliable and abstruse 
room connections and you end up with a devious dungeon indeed. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Score : 2.7 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/madness-the-minotaur 
 
 
$end


$info=Major Istar: Under the Doomed Sea,
$<a href="http://www.mobygames.com/game/trs-80-coco/major-istar-under-the-doomed-sea"</a>
$bio
 
 
Major Istar: Under the Doomed Sea (c) 1984 
 
It is the early 21st century in this adventure and you are Major Camerion J. Istar.  You are aboard a 
futuristic submarine when you receive an urgent SOS from the deep sea Trident research dome.  Your 
challenges will be a little different in MAJOR ISTAR: Under the Doomed Sea.  In addition to the 
normal graphical text adventure you will also face three (3) arcade style event sequences requiring a 
joystick.  Your goal is to solve the mystery regarding the SOS transmission and save the research 
facility. 
 
This graphical interactive fiction/arcade game uses standard single letter direction N,S,E,W,U,D  for 
movement and a joystick at certain stages.  You can also SAVE your current location to 
diskette/cassette for restart later.  The command parser is a standard verb noun type. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/major-istar-under-the-doomed-sea 
 
 
$end


$info=Mega-Bug (1982) (Steve Bjork),
$<a href="http://www.mobygames.com/game/trs-80-coco/mega-bug"</a>
$bio
 
 
Mega-Bug (1982) (Steve Bjork) (c) 1982 Datasoft, Inc. / Tandy Corporation 
 
Sneak through unique maze after maze gobbling white dots while being hunted by the Mega-Bugs.  Their 
job is made easier because The Mouth you pilot leaves behind a trail of colored dots which they will 
follow relentlessly the moment they come upon it. This makes the maze's dead-ends truly treacherous.  
Your job is made harder by the size of the maze (20x20), which requires a magnifier over your 
location to show the action, effectively creating a blind spot at a radius of three dots around you.  
To succeed, you must watch not only where you're going, but scan each randomly generated maze to plan 
your route and avoid the Mega-Bugs.  If you do succeed, you're rewarded with a new maze and an 
additional Mega-Bug hunting you.  If you fail, the bugs dance gleefully and shout, "we gotcha!" 
 
This ROM cartridge game was clearly inspired, but not limited, by Pac-Man. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/mega-bug 
 
 
$end


$info=Mickey's Space Adventure,
$<a href="http://www.mobygames.com/game/trs-80-coco/mickeys-space-adventure"</a>
$bio
 
 
Mickey's Space Adventure (c) 1986 Sierra On-Line, Inc. / Tandy Corporation 
 
Walking along one day, Mickey and Pluto come across a spaceship. After boarding the ship, they are 
given a quest by XL30 from the planet Oron. A long time ago, a thief stole the planets memory crystal 
and broke it up into nine pieces, hiding them on each planet in the solar system. It is Mickey's job 
to travel to each planet and locate the crystals so the inhabitants of the planet Oron may receive 
their memory back. Information about the different planets and locations visited are displayed on 
arrival, and XL30 may occasionally give clues through the ships computer. The interface for the game 
doesn't use a text parser, instead short sentences are created by using the cursor keys to highlight 
the necessary words from a selection on the screen. The game will also suggest better options if an 
illogical or impossible action is requested. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/mickeys-space-adventure 
 
 
$end


$info=Micro Chess V2.0 (1980) (Personal Software),
$<a href="http://www.mobygames.com/game/trs-80-coco/microchess"</a>
$bio
 
 
Micro Chess V2.0 (1980) (Personal Software) (c) 1980 Micro-Ware / Personal Software|Tandy Corporation 
 
Microchess, a chess-playing program for microcomputers, has been described as the first commercially 
successful game for home computers, initially programmed in 1976 on MOS Technology's KIM-1. 
 
Designed for homebrew kit hobbyists to plug into less than 1k of memory, what the play algorithms 
lack in grandmaster talent they make up for in speed.  Marginally upgraded (the TRS-80 version 
expanded to 4k: 2k for game logic and 2k for a picture of a chess board) for the burgeoning 
microcomputer market (why restrict input and output to a hex keyboard and 6 LED digit displays if you 
don't have to?) it went on to sell over a million copies for the Apple 2 and TRS-80 (and, among the 
usual suspects, also eventually ported to other hobby platforms such as those made by "Processor 
Technology, Imsai, Cromemco, Polymorphic Systems, MITS, Ohio Scientific, and many more") before 
quickly being overtaken by the likes of Sargon. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 2.3 
Other Systems : Apple II,Commodore PET/CBM,TRS-80,Windows 
SOURCE : http://www.mobygames.com/game/trs-80-coco/microchess 
 
 
$end


$info=Midway Campaign,
$<a href="http://www.mobygames.com/game/trs-80-coco/midway-campaign"</a>
$bio
 
 
Midway Campaign (c) 1983 Microcomputer Games, Inc. / Avalon Hill 
 
Midway Campaign is a computer simulation of the Battle of Midway Island in June 1942, arguably one of 
the most decisive battles in the history of warfare. They computer controls a huge force of Japanese 
ships whose objective is to invade and capture Midway Island. You command the badly outnumbered and 
outranged American forces with your only advantage being the element of surprise. The game ends if 
either all of one sides Aircraft Carriers are sunk, or any part of Japanese TF exits map to west or 
US TF exits map to east with no airstrikes in the air. At the end of the game a summary of all 
carrier damage, aircraft losses, and victory points from other targets and the Midway invasion are 
output followed by an evaluation of results. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,Commodore 64,Commodore PET/CBM,DOS,TRS-80,VIC-20 
SOURCE : http://www.mobygames.com/game/trs-80-coco/midway-campaign 
 
 
$end


$info=Mind-Roll (1988) (EPYX),
$<a href="http://www.mobygames.com/game/trs-80-coco/mind-roll"</a>
$bio
 
 
Mind-Roll (1988) (EPYX) (c) 1988 Silent Software|Thalamus Ltd / Epyx, Inc. 
 
In Mind-Roll you play a rolling eyeball in an attempt to find your way through numerous mazes. Each 
maze features different puzzles to solve and objects such as keys to collect in order to find the 
destination. There is a limited amount of time to solve each maze. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/mind-roll 
 
 
$end


$info=Monkey Kong,
$<a href="http://www.mobygames.com/game/trs-80-coco/monkey-kong"</a>
$bio
 
 
Monkey Kong (c) 1983 Med Systems Software / Med Systems Software 
 
Monkey Kong, or as it was dubbed by MicroDeal, King Cuthbert, is yet another Donkey Kong clone (of 
course). Two screens from the original are present in this version. 
 
The first is the classic first "barrels" screen, where the Mario-like character must climb a 
scaffolding and jump over the barrels that Monkey Kong rolls toward him. In the level are also two 
hammers, which Mario/Cuthbert can use to smash the barrels. Wielding the hammer makes him unable to 
jump and climb ladders, though. 
 
The second screen is the "rivets" screen, where you must climb the ladders of another scaffolding 
that is on fire. Avoid the fires and pop the rivets that hold the platforms together. Once they are 
all popped, the scaffolding will collapse and take the monkey with itself. 
 
Graphically, Monkey Kong is not as blatant a copy as Donkey King, but still makes no effort to mask 
Mario as anything else but Mario (or Cuthbert). The game runs in four-colour mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/monkey-kong 
 
 
$end


$info=Monster Maze (1983) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/monster-maze"</a>
$bio
 
 
Monster Maze (1983) (Tandy) (c) 1982 Image Producers / Tandy Corporation 
 
You are trapped in a maze of electrified walls and deadly mechanical monsters programmed by an evil 
scientist to kill intruders.  Collect the gold that was stolen from you, dodge laser pellets shot by 
the monsters, and blast a few of them in return. 
 
In this ROM cartridge game you maneuver a figure through simple "mazes," exiting by a doorway on any 
of the sides you did not start on, which puts you in another such maze and gives you another "man."  
On the way, you must out-maneuver monsters who become increasingly aggressive with each maze and 
shortly start shooting at you. You can maneuver the monsters into walls or each other, or just shoot 
them.  Grabbing the treasure will help your score along, too.  The game does not actually offer 
escape from the maze 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
SOURCE : http://www.mobygames.com/game/trs-80-coco/monster-maze 
 
 
$end


$info=Moon Hopper,
$<a href="http://www.mobygames.com/game/trs-80-coco/moon-hopper"</a>
$bio
 
 
Moon Hopper (c) 1983 
 
Essentially a clone of Moon Patrol, Moon Hopper is a speedy scrolling game where you control an armed 
moon buggy, rolling across a moon surface guarded by lots of aliens. 
 
Unlike Moon Patrol, you can't control the angle of the cannon mounted on the roof, instead simply 
firing upwards at all times, with another gun pointing forward. Apart from the aliens, you also have 
craters to worry about, which must be jumped across, and junk getting in your way, which can be shot 
with your other cannon. 
 
The scrolling is variable, which means that you can speed up your vehicle to avoid enemy fire. A 
meter at the bottom shows how far along a level you have come. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/moon-hopper 
 
 
$end


$info=Moon Shuttle,
$<a href="http://www.mobygames.com/game/trs-80-coco/moon-shuttle"</a>
$bio
 
 
Moon Shuttle (c) 1983 Nichibutsu / Datasoft, Inc. 
 
Based on the 1981 Nichibutsu Arcade game. 
Aliens have invaded our asteroid belt! It's up to you to get rid of them. 
Your space ship on the bottom of the vertically scrolling screen dodges and shoots at asteroids, 
hostile ships and the like. 
By moving left and right and firing rapidly, first you must clear a path through the asteroids. Only 
then you can take on the alien craft. Pushing up on the joystick increases speed, but crashing into 
an asteroid means death. A bonus is awarded if you pass through unscathed. Once on the other side, 
the aliens attack from the top and sides of the screen and drop  missiles. The first wave is just a 
teaser. Progressive waves are more aggressive and harder to kill. If you destroy a certain number of 
aliens, more asteroids must be avoided or destroyed, followed by yet another alien attack, and so on, 
until eventually all are defeated or you have no more lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/moon-shuttle 
 
 
$end


$info=Ninja Warrior,
$<a href="http://www.mobygames.com/game/trs-80-coco/ninja-warrior"</a>
$bio
 
 
Ninja Warrior (c) 1983 Programmer's Guild Inc. / Programmer's Guild Inc. 
 
Ninja Warrior is a basic side scrolling jump and shoot game, similar in concept to Moon Patrol. The 
difference, of course, being that you are a Ninja, and you are crushing rocks, spearing fireballs, 
deflecting arrows, etc. The game runs it's title and option selection screens in a semi-graphics 
mode, so you can't see the whole screen on a Coco 3, but the main gameplay is in a "normal" mode 
which runs fine on all Coco's. 
 
The game's levels are based on your belt color (like real martial arts have), and as you progress, 
you go up through the belt ranks (white, yellow, 2nd level yellow, etc.). Each level also introduces 
a new "opponent" to worry about, and combinations of "opponents" that you have encountered in the 
earlier levels. Some examples from the early levels are: White Belt - Rocks, and occasional holes in 
the ground 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-6 Players 
Controls : Joystick (Analog)|Keyboard 
Score : 3.8 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/ninja-warrior 
 
 
$end


$info=One-on-One,
$<a href="http://www.mobygames.com/game/trs-80-coco/one-on-one"</a>
$bio
 
 
One-on-One (c) 1985 
 
Control either Julius Erving or Larry Bird in front of a single basket, in a game of one on one.  The 
user can select to play either to a certain score or for a certain amount of time.  When on offense, 
the player can rotate to keep away from his rival, take a shot from a distance or move in to the 
basket for special up-close slam-dunks.  When on defense, you can try to take your rival's ball or 
jump up to block a shot.  Particularly good set-ups get a slow-motion replay.  You can even smash the 
glass on the backboard, which will send an irate janitor onto the court to clean up the mess. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 3.0 
Other Systems : Amiga,Apple II,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,Macintosh,PC Booter 
SOURCE : http://www.mobygames.com/game/trs-80-coco/one-on-one 
 
 
$end


$info=Pac Droids,
$<a href="http://www.mobygames.com/game/trs-80-coco/pac-droids"</a>
$bio
 
 
Pac Droids (c) 1982 
 
A Pac-Man game with a sci-fi twist, Pac Droids has you piloting a space ship in a maze patrolled by 
flying saucers. As in the real Pac-Man, you gobble up dots while avoiding the saucers, clearing the 
level by eating all dots. Also, you have power-pills which turn your ship into a cross hair. Pressing 
fire will fire in the direction you're moving, eliminating all ghosts and dots which get in your way. 
You have three shots per life. Even in your cross hairs mode, the blue saucer must be avoided, since 
it is invincible to your shots. Enemies will also lay mines, which are easily confused with power 
pills. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-4 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/pac-droids 
 
 
$end


$info=Panic Button (1983) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/panic-button"</a>
$bio
 
 
Panic Button (1983) (Tandy) (c) 1983 First Star Software, Inc. / Tandy Corporation 
 
An original game, Panic Button involved one working on a multi-level manufacturing line, trying to 
keep up orders by assembling various products. The parts drop out of 3 chutes on the top left of the 
playfield, and you can run all over the place to pick up the 3 different parts of the product, and 
you have to assemble them in order (for example, a robot must have it's feet on the bottom, torso in 
the middle, and head on the top). The pieces come out of the first conveyor belt in random order, and 
you can only carry one piece at a time. If you accidentally assemble a product in the wrong order, it 
becomes useless, so you have to careful where you drop the pieces. There is also a Panic Button 
(hence the game name) in the upper right corner that you can hit that stops the conveyor belts 
temporarily. 
For each level, you have to make a specific amount of the product you are creating within a time 
limit of 2 minutes, and each successive level gets faster and faster (and you also have to build more 
and more). Also, since the 3 conveyor belts are staggered, and pieces will drop on their own between 
them, you have to be careful watching them as they get near a drop point, as they could fall on 
pieces you have already constructed and potentially screw that particular product up. On later 
levels, the bad products start bouncing around as well, interfering with your manoeuvring. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Other Systems : VIC-20 
SOURCE : http://www.mobygames.com/game/trs-80-coco/panic-button 
 
 
$end


$info=Pegasus and the Phantom Riders,
$<a href="http://www.mobygames.com/game/trs-80-coco/pegasus-and-the-phantom-riders"</a>
$bio
 
 
Pegasus and the Phantom Riders (c) 1985 Spectral Associates / Tandy Corporation 
 
Pegasus and the Phantom Riders is a derivative work of the arcade classic Joust. The player rides the 
white winged horse Pegasus from Greek mythology. Players must approach the Phantom Riders just above, 
so that Pegasus can use his hooves to destroy them. They will fall from the sky and, if they land on 
the ground below, a cross grave marker will appear. If players leave the grave marker undisturbed it 
will turn into a carnivorous plant and revive the rider to fight again. 
 
The game has three (3) phases with multiple waves of Phantom Riders that must be defeated before 
moving onto the next level, taking the player closer to the phantom island. The game features a 
quasi-3D effect that all of the Phantom Riders fly in from the distant phantom island. As players 
proceed through levels, they get closer to the island. The last level has several dangers 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/pegasus-and-the-phantom-riders 
 
 
$end


$info=Pengon,
$<a href="http://www.mobygames.com/game/trs-80-coco/pengon"</a>
$bio
 
 
Pengon (c) 1983 Megasoft / Spectral Associates 
 
Just as the name implies, Pengon is a clone of Sega/Coreland's old arcade game, Pengo. You play Willy 
the penguin, who is trapped in a maze filled with dangerous mutant sea lions. Willy's only defense is 
to push the blocks of ice that the screen is made up of, so that the blocks hit the sea lions and 
crush them against the walls. 
 
Of note is the difference between the versions 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit,Commodore 64,Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/pengon 
 
 
$end


$info=The Phantom Slayer,
$<a href="http://www.mobygames.com/game/trs-80-coco/phantom-slayer"</a>
$bio
 
 
The Phantom Slayer (c) 1982 
 
You move about a randomly generated maze, searching for three phantoms to kill. When you begin the 
game, you can select whether you want a simple maze, with lots of long hallways, or a complex maze, 
with lots or turns and dead ends. When you find a phantom, you shoot it. Once you kill a phantom, it 
regenerates in a random location in the maze. Each time you kill a phantom, they will then require 
more shots to kill. Also, in the maze, is a randomly placed teleport square that will charge you and 
place you in the center of the maze as well as briefly show you a map of the maze, including the 
phantoms. The teleport square regenerates after it is used. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/phantom-slayer 
 
 
$end


$info=Pitfall II: Lost Caverns,
$<a href="http://www.mobygames.com/game/trs-80-coco/pitfall-ii-lost-caverns"</a>
$bio
 
 
Pitfall II: Lost Caverns (c) 1985 Activision, Inc. / Tandy Corporation 
 
You play Pitfall Harry searching for the Raj diamond, his niece Rhonda, and a variety of treasures 
somewhere in the Andes. Poisonous frogs, eels, scorpions, bats and other hazards get in the way. 
Pitfall II is the sequel to Pitfall, the original platform game. Gameplay has remained pretty much 
the same, with each screen presenting a side view of obstacles to get past, and potentially treasures 
to collect. The landscape is more maze like, with a variety of paths and dead ends to search. Along 
the way there are checkpoints the player will encounter. When the player dies, Pitfall Harry will be 
sent back to the most recently crossed checkpoint. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 5.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC Booter,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/pitfall-ii-lost-caverns 
 
 
$end


$info=Pitstop II,
$<a href="http://www.mobygames.com/game/trs-80-coco/pitstop-ii"</a>
$bio
 
 
Pitstop II (c) 1985 Epyx, Inc. / Epyx, Inc. 
 
Race Formula-1 in several tracks while trying to beat a computer opponent.  Pay attention to your 
fuel and tires: It will be necessary to drive into a pitstop to swap them out and refuel. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Apple II,Atari 8-bit,Commodore 64,PC Booter,Wii 
SOURCE : http://www.mobygames.com/game/trs-80-coco/pitstop-ii 
 
 
$end


$info=Planetfall,
$<a href="http://www.mobygames.com/game/trs-80-coco/planetfall"</a>
$bio
 
 
Planetfall (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
It all started with your great-great-grandfather who was a High Admiral and one of the founding 
officers of the Patrol.  All generations since then have served in the Patrol.  Now it's your turn 
and two years into you are still a lowly Ensign Seventh Class.  Your direct report, Blather, is 
really making your life miserable.  Are you really Stellar Patrol material? 
 
Difficulty Level: Standard 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,PC 
Booter,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/planetfall 
 
 
$end


$info=Polaris (1981) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/polaris_"</a>
$bio
 
 
Polaris (1981) (Tandy) (c) 1981 Device Oriented Games / Tandy Corporation 
 
Three submarines, endless missiles raining down. How long can you protect your islands by firing 
interceptor missiles? Defeat is inevitable, as the incoming missiles increase in speed and density. 
Some will suddenly split into multiple warheads targeting multiple islands, and if you survive long 
enough, the smart bombs will come out, capable of evading your interceptors. Your only advantages are 
the broad, area effect of your missiles, replacement islands awarded as your score races upward, and 
the lightning-fast, hand-eye coordination given by your ancestors just for playing video games like 
this one. 
 
A ROM cartridge, Polaris presents the standard elevation view of a Missile Command game, placing 
three submarines among six islands. Islands and submarines alike are targeted by missiles dropping 
from the top of the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/polaris_ 
 
 
$end


$info=Poltergeist (1982) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/poltergeist"</a>
$bio
 
 
Poltergeist (1982) (Tandy) (c) 1982 
 
"They're here!"  This game is based on Tobe Hooper's popular 1982 horror movie where the Freeling 
family occupy a haunted suburban home and their daughter Carol-Anne is abducted by ghosts through the 
television set.  There's three levels of ever-increasing difficulty on your quest to rescue 
Carol-Anne. 
 
The first level is a top-down view of the neighbourhood where you must search nearby homes for these 
items: a length of rope, a ribbon, a towel, some tennis balls, and a handkerchief.  A black dot on a 
house indicates where they are and you only have a limited 30 time units to accomplish this.  You 
must avoid speeding cars on the streets by ducking into driveways and avoid the poltergeist who will 
randomly go from house to house (seen as a flashing box).  Once all the items are acquired, you enter 
the the house where the poltergeist is. 
 
In the second level, you are shown a view of a stairway going upward and on each step there are 
barriers moving horizontally - squares and ovals with X's through them.   You (as a pair of shoe 
prints) must move up or down, left or right, to avoid all obstacles until you reach the top where the 
steps get narrower and more difficult.  Meanwhile a poltergeist will also be chasing you up the 
stairs so you must be quick before the 30 time units are up. 
 
In the third and final level, you enter the closet and from a first-person view must shoot a firearm 
and hit 8 poltergeists but beware as Carol-Anne is also there and if you hit her, you will go all the 
way back to the first level again.  If you manage to complete it, you will receive the message "This 
house is clean". 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/poltergeist 
 
 
$end


$info=Pooyan,
$<a href="http://www.mobygames.com/game/trs-80-coco/pooyan"</a>
$bio
 
 
Pooyan (c) 1983 Konami Industry Co. Ltd. / Datasoft, Inc. 
 
In this remake of the arcade game Pooyan from the early '80s, you play the role of a pig, protecting 
its piglets from wolves. 
 
The first screen takes place near the pigs' home.  Mrs. Pig rides up and down in a cable car, 
shooting at wolves, who are riding balloons downward, towards the ground.  If the wolves land safely 
on the ground, then they can climb a ladder, near the cable-car, and catch Mrs. Pig.  But if she 
shoots their balloons, they splat on the ground instead. 
 
The wolves shoot acorns at the pig.  But Mrs. Pig has a food based weapon too.  If she gets to the 
top, she can get meat, to toss at the wolves and make them jump off their balloons in pursuit.  Each 
wolf taken out this way is worth bonus points (on a doubling scheme: 400, 800 1600...) 
 
The second scene takes place at the wolves lair.  Here the wolves have reinforced balloons--it takes 
multiple hits to make them fall.  Here they float upwards toward a big rock, which they push on top 
of Mrs. Pig, when seven wolves are present.  Additionally, an alpha wolf (wolf leader) appears and 
summons wolves in packs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Apple II,Atari 2600,Atari 8-bit,Commodore 64,MSX,NES,Wii 
SOURCE : http://www.mobygames.com/game/trs-80-coco/pooyan 
 
 
$end


$info=Popcorn (1981) (Steve Bjork),
$<a href="http://www.mobygames.com/game/trs-80-coco/popcorn_"</a>
$bio
 
 
Popcorn (1981) (Steve Bjork) (c) 1981 Datasoft, Inc. / Tandy Corporation 
 
Popcorn is a game based on the 1978 arcade game Avalanche by Atari (which itself spawned the Atari 
2600 hit, Kaboom). In this game, there are popcorn kernels in rows at the top of the screen, and you 
start with 6 levels of frying pans at the bottom. As the kernels start to fall, you have to catch 
them before they hit the conveyor belt at the very bottom of the screen. Each time a kernel makes it 
all the way to the bottom, you lose a frying pan, until you have none left. The higher the level you 
get into the game, the faster the popcorn falls, and more kernels will fall at once. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Mouse 
SOURCE : http://www.mobygames.com/game/trs-80-coco/popcorn_ 
 
 
$end


$info=Project Nebula (1981) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/project-nebula"</a>
$bio
 
 
Project Nebula (1981) (Tandy) (c) 1981 
 
Lord Scylla, ruler of six galaxies, has declared eminent domain over ours.  Zycon, the commandant of 
Scylla's Imperial Fleet, has already conquered or annihilated all human outposts and colonies, and 
recommends immediate surrender, tribute, and the submission of some representatives as laboratory 
specimens. 
 
Standing in Zycon's way is your fast, deadly ship and skills as a pilot.  This ROM cartridge game 
puts a joystick in each of your hands, and an Ion engine, hyper-drive, and twin Masor canons at your 
command.  The game screen provides a view looking forward out of your craft, two Short Range Sensors 
showing incoming enemies ahead and behind you, and a power meter.  Each hit by an enemy blast reduces 
your power and briefly scrambles your view.  Four levels of play culminate in a campaign where you 
jump from sector to sector eradicating enemy ships in dogfights with up to four opponents. A Long 
Range Sensor screen shows the status of your ship's various systems, how many enemies are in each 
sector, and where to find space stations.  To be recharged and repaired, you carefully maneuver your 
ship to the correct position and speed to receive a power pack from the space station. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
SOURCE : http://www.mobygames.com/game/trs-80-coco/project-nebula 
 
 
$end


$info=Protector II,
$<a href="http://www.mobygames.com/game/trs-80-coco/protector-ii"</a>
$bio
 
 
Protector II (c) 1983 Synapse Software Corporation / Synapse Software Corporation 
 
An arcade style game with a loose basis on the arcade hit Defender, Protector II is a side-scrolling 
shooter. Like Defender, there are lots of different aliens to contend with, and some ground based 
enemies as well. There are no smart bombs, however. You have to rescue humans as well (twice) from 
both an alien ship, and later a city that will be overrun with lava from a volcano that erupts during 
the game 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/protector-ii 
 
 
$end


$info=Pyramid 2000,
$<a href="http://www.mobygames.com/game/trs-80-coco/pyramid-2000"</a>
$bio
 
 
Pyramid 2000 (c) Jul, 1982 Device Oriented Games / Tandy Corporation 
 
Having discovered the Great Lost Pyramid beneath the desert sand, with the seal on its entrance still 
intact, you set up your computer to explore the undisturbed tomb.  This modern "Astral Projection" 
technique of exploration puts at your command an Astral body for you to direct through the pyramid. 
It is as limited as your own body, and short in vocabulary. Your object is to collect all the 
treasures. And, of course, beware of the mummy! 
 
Pyramid 2000 is a text adventure which shares most of its rooms, treasures, and puzzles with 
Adventure and Colossal Cave, but casts them in ancient Egyptian garb. The text parser accepts no more 
than two words at a time, so communicating with your astral projection is part of the puzzle. 
 
 
- TECHNICAL - 
 
Score : 4.0 
Other Systems : TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/pyramid-2000 
 
 
$end


$info=Quasar Commander (1980) (Robert G. Kilgus),
$<a href="http://www.mobygames.com/game/trs-80-coco/quasar-commander"</a>
$bio
 
 
Quasar Commander (1980) (Robert G. Kilgus) (c) 1980 
 
This is a ROM cartridge game which puts you in command of a starship, looking into outerspace through 
the forward "viewscreen."  With each hand on a joystick, you dodge and blast enemy Scouts and Battle 
Cruisers bent on your destruction.  You can switch your view to radar, detecting ships too far away 
to see in your viewscreen, and both the viewscreen and radar can be zoomed in and out.  Your ship's 
shield protects you from collisions and enemy fire 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
SOURCE : http://www.mobygames.com/game/trs-80-coco/quasar-commander 
 
 
$end


$info=Raaka-Tu,
$<a href="http://www.mobygames.com/game/trs-80-coco/raaka-tu"</a>
$bio
 
 
Raaka-Tu (c) 1982 
 
On a research grant for your Ph.D. project, you are searching for the lost Khazhadim tribe in the 
jungles of Nepal.  An ancient woman interrupts your morning coffee both to point out the direction of 
the horrifying temple of the god, Raaka-Tu, and to beg you not to go there. Being a rational 
anthropologist, you disregard her warnings, accept the sign of good fortune she traces on your 
forehead, and set off alone into the impenetrable jungle. 
 
In this text adventure your objective is to find and enter the temple, grab some artifacts, get out 
alive, and return to camp. The text parser handles prepositions, so interaction with objects can be 
relatively sophisticated. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/raaka-tu 
 
 
$end


$info=RAD Warrior (1987) (Tandy),
$<a href="http://www.mobygames.com/game/trs-80-coco/rad-warrior"</a>
$bio
 
 
RAD Warrior (1987) (Tandy) (c) 1988 Palace Software, LTD. / Epyx, Inc. 
 
As Tal, your job is to single-handedly clear out the aliens who have invaded a desolate and destroyed 
post-nuclear earth. To have any chance of this, he must locate a sacred suit of armor. Not only will 
this protect him from radiation, and allow him to withstand some enemy contact, it also heals him, 
and enables him to float. 
 
This means that the game has two distinct styles, with your character limited to jumping, and with 
only rocks (located around the screens) to throw. Once he finds the suit he can fly around the 
ledges, shoot the inbuilt Pulsar beam, and survive within the volcanic hideout the aliens have based 
themselves. You will need to recharge the suit at times, and also take it off to pass through tight 
caverns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amstrad CPC,Apple II,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/rad-warrior 
 
 
$end


$info=Rampage! (1989) (Activision),
$<a href="http://www.mobygames.com/game/trs-80-coco/rampage"</a>
$bio
 
 
Rampage! (1989) (Activision) (c) 1989 Bally Midway Manufacturing Co., Inc. / Activision, Inc. 
 
George, Lizzy and Ralph were just ordinary Americans, until an experiment went wrong, turning them 
into a Gorilla, Lizard and Werewolf respectively. Following this, the three of them plan to go round 
destroying buildings, and up to 3 human players can join in. 
 
Smashing at the edges of the buildings for long enough will make them collapse. The police and 
military are after you, and will shoot at you, so try to destroy them (failing that, you can avoid 
the bullets). You will need to eat regularly, with things like plants on offer, to avoid shrinking 
back to being human 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,Atari ST,Commodore 
64,DOS,Lynx,NES,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/rampage 
 
 
$end


$info=Reactoid (1983) (Robert Arnstein),
$<a href="http://www.mobygames.com/game/trs-80-coco/reactoid"</a>
$bio
 
 
Reactoid (1983) (Robert Arnstein) (c) 1983 
 
The latest breakthrough in nuclear power is broken. It's the network, of course. In the dazzling 
future of the late 1990's, the world's first fusion reactor is online: energy particles are shooting 
out of emission tubes toward the energy posts... and missing. As each one passes the posts and 
strikes another tube on the opposite side of the core, the reactor moves one step closer to meltdown. 
The reflectoid is there 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/reactoid 
 
 
$end


$info=Rear Guard,
$<a href="http://www.mobygames.com/game/trs-80-coco/rear-guard"</a>
$bio
 
 
Rear Guard (c) 1983 Adventure International / Adventure International 
 
A side-scrolling space shooting game, a bit like Defender, in which you must blast enemy drones and 
their missiles before they can destroy the mothership you're protecting. 
 
Five ships come at you from the right and are worth between 25 and 200 points. A freighter flies in 
the same direction as you (left to right) and is worth 300 points. In addition, a satellite 
identified by an F on its side that later changes to an S flies by. Hitting the satellite while it 
displays an F gives you a fuel recharge, while hitting it with an S gives you a shield recharge. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Apple II,Atari 8-bit,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/rear-guard 
 
 
$end


$info=Rescue on Fractalus!,
$<a href="http://www.mobygames.com/game/trs-80-coco/rescue-on-fractalus"</a>
$bio
 
 
Rescue on Fractalus! (c) 1987 Lucasfilm Games LLC / Epyx, Inc. 
 
Rescue on Fractalus is an action game played from a 3D first person point of view. Your mission is to 
rescue stranded pilots on the planet of Fractalus. You begin each mission from the mother ship, and 
when your quota of pilots has been rescued you must return there so you can move on to the next 
level. To help locate the pilots and navigate the tricky terrain, your spaceship is equipped with 
various instruments, such as a compass, altimeter, and scanner. Your enemy, the Jaggi's, have 
numerous forces on this planet and will be attempting to stop you. Gun emplacements, flying saucers, 
and the Jaggi themselves are all capable of destroying your ship if you don't destroy them first. To 
defend yourself from these threats, your ship is equipped with torpedoes. As the levels progress, the 
Jaggi defenses become more aggressive, and you will even need to fly some night missions where 
visibility is limited! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Other Systems : Amstrad CPC,Apple II,Atari 5200,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/rescue-on-fractalus 
 
 
$end


$info=RoboCop (1988) (Data East),
$<a href="http://www.mobygames.com/game/trs-80-coco/robocop"</a>
$bio
 
 
RoboCop (1988) (Data East) (c) 1989 Data East USA, Inc. / Tandy Corporation 
 
Patrolman Alex Murphy was killed on the streets of Detroit. The major corporation there, Omni 
Consumer Products (OCP) saw an opportunity to sell a new kind of law enforcement officer to the 
troubled city. They took what was left of Murphy, encased it in titanium armor, wiped his memory and 
created RoboCop. Now it's up to RoboCop to clean the streets of Detroit and eliminate the one 
responsible for his murder, Clarence Boddicker. But it looks like Clarence might not be the kingpin 
of this town... 
 
Based on the 1987 movie of the same name, RoboCop allows the player to control RoboCop. The majority 
of the game is a side scroller. RoboCop can punch unarmed citizens and shoot armed citizens. He can 
move left, right and duck but can not jump. Different weapons can be picked up from enemies, and 
power-ups to restore health and/or energy. Following levels, RoboCop will have to match a criminal's 
face to the proper mugshot and engage in a first-person shooting bonus round. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/robocop 
 
 
$end


$info=Robot Odyssey,
$<a href="http://www.mobygames.com/game/trs-80-coco/robot-odyssey"</a>
$bio
 
 
Robot Odyssey (c) 1984 The Learning Co. / The Learning Co. 
 
Robot Odyssey is a logic adventure game.  You have been taken into Robotropolis, an underground city 
of robots.  To escape, you must program your robot helpers Sparky, Checkers, and Scanner to solve the 
puzzles and escape. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Educational 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Score : 4.9 
Other Systems : Apple II,DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/robot-odyssey 
 
 
$end


$info=Rogue,
$<a href="http://www.mobygames.com/game/trs-80-coco/rogue"</a>
$bio
 
 
Rogue (c) 1986 Artificial Intelligence Design / Epyx, Inc. 
 
This classic dungeon-crawl uses ASCII characters (letters and some symbols) and basic colors to 
depict a rogue's epic adventure through the infamous Dungeon of Doom. Using a host of weapons and 
items, he explores the dark dungeons one step at a time in turn-based mode. There are 25 different 
types of monsters, symbolized with their initial letter (L for Leprechaun for instance) and they have 
different abilities and modes of attack. The dungeons are different each time you play the game. In 
their deepest level the greatest prize awaits... 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari 8-bit,Atari ST,Commodore 64,DOS,Linux,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/rogue 
 
 
$end


$info=The Sands of Egypt,
$<a href="http://www.mobygames.com/game/trs-80-coco/sands-of-egypt"</a>
$bio
 
 
The Sands of Egypt (c) 1982 Datasoft, Inc. / Tandy Corporation 
 
The Sands of Egypt is set in the great Sahara Desert in search of the Tomb of Ra. The year is 1893 
and you are the aristocratic British explorer, Sir Percy. Life as a great explorer has its excitement 
of recovering precious gems and gold trinkets, but currently you are hopelessly lost in the middle of 
nothing but sand. You will need to avoid dangerous snakes and cliffs, and find water before dying of 
thirst. 
 
This graphical interactive fiction game uses standard single-letter directions - N, S, E, W - for 
movement. This is a disk only adventure and allows for saving and loading directly to and from the 
program disk. It also has limited HELP features in game. The command parser is a standard verb-noun 
type (Go Pool). 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/trs-80-coco/sands-of-egypt 
 
 
$end


$info=Sea Dragon,
$<a href="http://www.mobygames.com/game/trs-80-coco/sea-dragon"</a>
$bio
 
 
Sea Dragon (c) 1983 Adventure International / Adventure International 
 
Sea Dragon is an arcade style side scrolling shooter. You pilot a submarine through treacherous 
underwater caves in an attempt to destroy a heavily guarded reactor. Mines, gun turrets, and a 
variety of enemies make the mission very difficult! The submarine is armed with missiles, torpedoes, 
and a 'Big Kill' weapon (this affects everything onscreen) to help in your mission. The air supply is 
limited, so when possible you will need to surface to replenish your air supply. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Apple II,Atari 8-bit,Commodore 64,DOS,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/sea-dragon 
 
 
$end


$info=Sea Quest,
$<a href="http://www.mobygames.com/game/trs-80-coco/sea-quest_"</a>
$bio
 
 
Sea Quest (c) 1983 
 
In Sea Search you must find several treasures throughout this aquatic adventure.  It will require 
deep sea diving and a little digging to find them all.  You will need to elude several dangers from 
pirates to man eating sharks or become fish bait. 
 
When the game was first released it was call Sea Quest and later changed to Sea Search.  This 
graphical interactive fiction game uses standard single letter direction N,S,E,W  for movement.  You 
can also SAVE your current location on cassette for restarting later.  The command parser is a 
standard verb noun type (Go Door). 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/sea-quest_ 
 
 
$end


$info=Seastalker,
$<a href="http://www.mobygames.com/game/trs-80-coco/seastalker"</a>
$bio
 
 
Seastalker (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
You must save the Aquadome!  But is it in more danger from an inside traitor, or a vicious sea 
monster? As a famous inventor and scientist, you will use your inventions and skills to save the day. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,PC Booter 
SOURCE : http://www.mobygames.com/game/trs-80-coco/seastalker 
 
 
$end


$info=Shamus,
$<a href="http://www.mobygames.com/game/trs-80-coco/shamus"</a>
$bio
 
 
Shamus (c) 1983 Synapse Software Corporation / Tandy Corporation 
 
A combination of Berzerk and Adventure -- explore over 120 rooms to find the evil enemy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Atari 8-bit,Commodore 64,Game Boy Color,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/trs-80-coco/shamus 
 
 
$end


$info=Shanghai (1987) (Activision),
$<a href="http://www.mobygames.com/game/trs-80-coco/shanghai"</a>
$bio
 
 
Shanghai (1987) (Activision) (c) 1987 Activision, Inc. / Activision, Inc. 
 
Shanghai is a tile-based game based on the ancient Chinese game of Mah-Jong - this was the first of 
many computer versions. 
 
The gameplay involves 144 tiles, each depicting different images, which have to be removed by 
matching them into pairs. The tiles are arranged in a gridded pattern, which is higher near the 
centre. A tile can only be removed if it has no tile next to it on at least one side. 
 
This computer implementation can generate a random board layout to take on, as well as featuring 5 
preset challenges, some of which have time limits of 5 or 10 minutes, as well as a multiplayer mode. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 8-bit,Atari ST,Commodore 
64,DOS,Lynx,Macintosh,MSX,SEGA Master System,TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/trs-80-coco/shanghai 
 
 
$end


$info=Shenanigans,
$<a href="http://www.mobygames.com/game/trs-80-coco/shenanigans"</a>
$bio
 
 
Shenanigans (c) 1983 
 
In Shenanigans you will be looking for the Leprechaun’s proverbial pot of gold at the end of the 
rainbow.  The adventure begins of all places in your own modest bedroom apartment.  From that point 
you will need to roam the streets and interact with other people during your adventure.  Explore 
woods, caves, and of course encounter a leprechaun along the way.  But remember the prize is that pot 
of gold at the end of the rainbow. 
 
This graphical interactive fiction game uses standard single letter direction N,S,E,W  for movement.  
You can also SAVE your current location on cassette for restarting later.  The command parser is a 
standard verb noun type (Go Door). 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/trs-80-coco/shenanigans 
 
 
$end


$info=Shock Trooper,
$<a href="http://www.mobygames.com/game/trs-80-coco/shock-trooper"</a>
$bio
 
 
Shock Trooper (c) 1985 Mark Data Products / Mark Data Products 
 
Shock Trooper is a refined arcade adventure where you, as a fifth column shocktrooper, must 
infiltrate an alien base and free your captive mates. The complex has a very strong radiation field, 
which means you must keep on moving unless you want to die just from ambient radiation. 
 
You carry a beam weapon, whose beam can extend across the entire screen. The longer you fire it, 
though, you expose yourself to more radiation. Use the weapon to destroy turrets and power generators 
which sustain force fields which block your way. Different hostile creatures will also patrol the 
complex and try to kill you. At certain locations, you are unable to use your gun. Beside that, the 
main component of the game is to use the platforms and lifts to get to the right place where you can 
shut off a generator so that you can reach the next generator whose forcefield shuts your path to 
your mates off. 
 
At the end of each level, the radiation you have absorbed is removed, and you receive one of the 
aliens' secret TRG-5 attack saucer sub-assemblies which must be brought back to your allies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/shock-trooper 
 
 
$end


$info=Shuttle Simulator,
$<a href="http://www.mobygames.com/game/trs-80-coco/shuttle-simulator"</a>
$bio
 
 
Shuttle Simulator (c) 1982 
 
This game is an early simulation of NASA's space shuttle, on a mission to retrieve a failed 
satellite. Most of the controls are handled using the joystick. The mission is comprised of five 
different stages: 
 
1. Launch: After an automatic lift-off out of Earth's gravity, you guide the shuttle to a 
   rendezvous point. 
Park: With the satellite in sight, approach it until you are right next to it. 
Arm: Use the robot arm to catch the floating satellite and bring it into the cargo space of the 
shuttle. 
Entry: Just like the launch stage, but without throttle control, you guide the shuttle to a target 
box indicated in the plotter instrument. 
Final approach: From an outside view of the shuttle, try to decelerate at the same time as dropping 
to an altitude of zero. 
 
The main view is from the cockpit, with a small stripe in the centre dedicated to the outside view, 
and the rest comprised of instruments and indicators. All of these instruments, indicating the stages 
of the mission, the attitude of the craft and its course, as well as altitude and speed, are 
functional. Certain parts of the mission are moved to an outside view for pædagogical reasons. To 
make the game more beginner-friendly, the mission is not aborted if a certain stage is not fulfilled, 
but points are awarded for how well each stage is completed. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Score : 2.0 
Other Systems : Atari 8-bit,Commodore 64,Dragon 32/64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/shuttle-simulator 
 
 
$end


$info=Silpheed (1988) (Sierra),
$<a href="http://www.mobygames.com/game/trs-80-coco/silpheed"</a>
$bio
 
 
Silpheed (1988) (Sierra) (c) 1988 Game Arts Co., Ltd. / Sierra On-Line, Inc. 
 
In Silpheed, the player pilots a spaceship through levels of increasing difficulty, in a pseudo-3D 
vertically scrolling field, shooting everything in his path. New weapons will become available as he 
gathers points, and power-ups are sprinkled throughout the levels. 
 
The game is one of the first-ever that used music as a selling point. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 4.5 
Other Systems : Apple IIgs,DOS,PC-88 
SOURCE : http://www.mobygames.com/game/trs-80-coco/silpheed 
 
 
$end


$info=Skramble,
$<a href="http://www.mobygames.com/game/trs-80-coco/skramble"</a>
$bio
 
 
Skramble (c) 1983 MicroDeal / Tom Mix 
 
In the early eighties, when the computer games industry was young, things such as copyrights were 
taken with a grain of salt. Software developers who saw a game they liked went home to their bedroom 
and programmed a copy of their own, and then changed a letter in the original title so as to not be 
sued (c.f. Donkey King). 
 
One of the most cloned games must be Konami's Scramble, and a staggering number of those clones were 
called Skramble with a K. This version of Skramble is Microdeal's rendition for the Dragon 32 and 
Tandy Colour. 
 
Apart from the obvious hardware limitations, this is a rather faithful copy of the original shooter. 
you fly your spaceship through a cave system (split up on five sections) filled with missiles that 
launch from the ground, radar installations and disturbing objects that fly in your path. Destroy 
them with your bombs and forward-mounted gun. All the while, you must keep track of your fuel level. 
Bomb fuel silos on the ground to fill up. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/skramble 
 
 
$end


$info=Soko-Ban (1988) (Spectral Associates),
$<a href="http://www.mobygames.com/game/trs-80-coco/soko-ban"</a>
$bio
 
 
Soko-Ban (1988) (Spectral Associates) (c) 1988 Thinking Rabbit / Tandy Corporation 
 
In this classic game, you must move crates to push a path to the exit. However, this game goes beyond 
this simple premise with unbelievable challenges -- by the last levels, you must plan 40 steps in 
advance. 
 
Many shareware games have been based on this concept (BoulderXod for ZZT, and a module in Smart 
Games). 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Apple II,Commodore 64,DOS,MSX 
SOURCE : http://www.mobygames.com/game/trs-80-coco/soko-ban 
 
 
$end


$info=Space Race,
$<a href="http://www.mobygames.com/game/trs-80-coco/space-race_"</a>
$bio
 
 
Space Race (c) 1982 Spectral Associates / Spectral Associates 
 
In an enclosed track in space, you pilot a sleek, lone space fighter up against an army of 
mine-laying opponents. This is a clone of the arcade game Omega Race, a vector graphics based game 
from the early 1980's. In this game, you are on a giant race track in space battling against various 
opponents who, like you, fly around the rectangular track and bounce off walls. The gameplay is 
similar to Asteroids with gameplay limited to the interior of the racetrack. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/trs-80-coco/space-race_ 
 
 
$end


$info=Star Trader,
$<a href="http://www.mobygames.com/game/trs-80-coco/star-trader"</a>
$bio
 
 
Star Trader (c) 1984 
 
As a merchant in the distant future, you captain a starship from system to system, visiting starports 
to buy and sell cargo until you amass one thousand credits and retire to the quiet life.  Fuel, 
upkeep, and even computer access contribute to overhead expenses.  Pirates will get in your way and 
do costly damage to your ship or even end your career if your aim is slow.  When money runs short, 
however, you can always scoop fuel from a red giant star or swipe some cargo from the ship a few bays 
down.  If you make your deliveries on time, your reputation will bring you better fees. 
 
The emphasis of the game is economic 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/star-trader 
 
 
$end


$info=Storm,
$<a href="http://www.mobygames.com/game/trs-80-coco/storm_"</a>
$bio
 
 
Storm (c) 1982 Computerware / Computerware 
 
Storm is a clone of Atari's arcade hit, Tempest, but whereas that game used sharp vector graphics, 
this version is rendered in blocky text graphics. 
 
You control a ship moving along the edge of a tunnel-like construction. From the far end of the 
tunnel come coloured bars of various colours. Moving around the tunnel's mouth, you shoot the bars 
until you reach a set score, which will promote you to the next level. With only 99 shots granted on 
each level, it is better to let the bars reach the end of the tunnel than to miss them with your gun. 
One kind of bar that should not be missed, though, is the orange kind, called ”Millibars”. These 
will, if they reach the edge of the tunnel, chase you around. After a while, the Millibars will 
disappear, but if more than one has reached the edge where you are, avoiding them long enough can be 
very difficult. The game becomes gradually more difficult as you progress through the levels, and on 
later levels, the tunnel itself is no longer shown. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog) 
Score : 3.2 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/storm_ 
 
 
$end


$info=Sub Battle Simulator,
$<a href="http://www.mobygames.com/game/trs-80-coco/sub-battle-simulator"</a>
$bio
 
 
Sub Battle Simulator (c) 1988 Epyx, Inc. / Tandy Corporation 
 
Sub Battle Simulator is set in World War 2, with the player on the American or German side. Six 
different submarines are simulated in a total of 60 missions. You will have to navigate, using five 
different levels of mapping, and plan attacks based on weather and surroundings, paying close 
attention to the radar. Watch out for torpedoes and Sonars. 
 
This was the first submarine simulation to include aircraft as opponents. You can choose to remain on 
the surface and defend yourself with your guns, or dive and hope to avoid the bomb and/or strafing 
that'll surely follow. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Apple II,Atari ST,Commodore 64,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/trs-80-coco/sub-battle-simulator 
 
 
$end


$info=Super Pitfall (1988) (Activision),
$<a href="http://www.mobygames.com/game/trs-80-coco/super-pitfall"</a>
$bio
 
 
Super Pitfall (1988) (Activision) (c) 1988 SRB Software / Tandy Corporation 
 
Pitfall Harry returns to adventuring in this “Super” sequel to Pitfall! and Pitfall II: Lost Caverns. 
Harry’s mission: to recover the famed Raj Diamond, and also to rescue his niece Rhonda and loyal lion 
sidekick, Quickclaw. 
 
Now armed with a gun, Harry must navigate some 270 screens of 8-bit action-platforming. Valuable 
items will be collected along the way to aid your quest, but beware: dangers also abound, from snakes 
and spiders to falling rocks and boiling lava! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Analog)|Keyboard 
Score : 1.0 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/trs-80-coco/super-pitfall 
 
 
$end


$info=Temple of ROM (1984) (Rick Adams),
$<a href="http://www.mobygames.com/game/trs-80-coco/temple-of-rom"</a>
$bio
 
 
Temple of ROM (1984) (Rick Adams) (c) 1984 
 
Your job: archaeologist for Galactic Council of Worlds. Your mission: travel to the desert planet of 
Roloc and investigate the Temple of ROM. Your equipment: a scroll and a laser. 
 
Two missions have gone before you. Gone. Technology has improved since then, allowing electronic 
scans of the temple structure. It is a maze, and there is activity. Two million years ago a society 
steeped in wealth and the magic occupied the planet. Legend has it that they left behind a curse 
protecting their temples and the valuable artifacts contained within. Your purpose is "to enrich the 
present by expanding our knowledge of the experiences and achievements of this past civilization." 
 
In game terms, this means blasting monsters and collecting treasure -- what else? Poisonous spiders 
and sentient fireballs occupy the rooms of the temple, while giant bats patrol overhead, swooping 
down when they spot you. Enticing you onward are golden cups, jade crosses, diamond rings, crystal 
goblets, and silver pitchers. Magical treasures such as crystal balls and golden crowns will for a 
time render you invisible and boost your laser, respectively. 
 
No small challenge is the maze itself, eerily reminiscent of a colossal computer chip. You have an 
overhead view, but only of a small portion, and it doesn't scroll until you're near the edge. The 
result is that while moving into new territory, you see only a half-dozen paces ahead. There are a 
few pairs of transfer portals, which will zap you across the maze, but as often with archeology, your 
investigation relies on legwork. The maze, occupants, and treasures are constant each play, so over 
time you can come to know the temple well, and your laser very well. 
 
The scroll? That's the instructions in the game manual. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/temple-of-rom 
 
 
$end


$info=Tetris (1987) (Greg Zumwalt),
$<a href="http://www.mobygames.com/game/trs-80-coco/tetris"</a>
$bio
 
 
Tetris (1987) (Greg Zumwalt) (c) 1987 AcademySoft / Tandy Corporation 
 
The original commercially-licensed version of Alexey Pajitnov's classic Tetris puzzle game.  
Geometric shapes fall from the top of a playfield to rest on the bottom 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Score : 3.3 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,Commodore 64,DOS,Macintosh,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/tetris 
 
 
$end


$info=Thexder (1987) (Sierra),
$<a href="http://www.mobygames.com/game/trs-80-coco/thexder"</a>
$bio
 
 
Thexder (1987) (Sierra) (c) 1988 Game Arts Co., Ltd. / Sierra On-Line, Inc. 
 
A platform shooter from Japan, Thexder offers many levels and diverse enemies that gradually increase 
in difficulty.  You pilot a Battletech-style robot capable of switching from a 'mech into a jet at 
any time.  Your weapon auto-aims, but uses up a fixed amount of rechargable energy 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : Amiga,Apple II,Apple IIgs,DOS,Macintosh,MSX,NES,PC-88,PC-98 
SOURCE : http://www.mobygames.com/game/trs-80-coco/thexder 
 
 
$end


$info=Time Bandit,
$<a href="http://www.mobygames.com/game/trs-80-coco/time-bandit"</a>
$bio
 
 
Time Bandit (c) 1983 
 
Time Bandit is a Gauntlet-style arcade game with text adventure elements. 
 
Having nothing to do with the Terry Gilliam movie Time Bandits, this game utilises the time-travel 
theme for a fast-paced variation on the good old Gauntlet concept. Your bandit visits 16 different 
worlds throughout time to grab as much loot as possible and, in the long run, do some universe-saving 
stuff as well. 
 
Each of the 16 locations -- featuring such varied places like a medieval arena, a bomb factory, a 
wrecked spaceship and a ghost town -- is basically a labyrinth filled with treasure and -- you 
guessed it -- monsters. You've got to dodge these or blast them with your weapon, while collecting 
keys, opening doors and searching for the exit. Although theoretically each location consists of 16 
sub-levels, these are merely the basic layout flipped or mirrored, some items redistributed and the 
monster speed increased. After completing a level, you return to the world map, where you may freely 
choose the next challenge (nice) and save your game (very nice). 
 
Interestingly, Time Bandit tries to spice up the fast arcade action with text adventure scenes. Due 
to this strange mixture, you will occasionally bump into persons or computer consoles with which 
interaction is possible. For example, you've got to explore and repair the damaged spaceship 
Excalibur. However, the parser is crude at best 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Score : 0.0 
Other Systems : Amiga,Atari ST,DOS,Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/time-bandit 
 
 
$end


$info=Tower of Fear,
$<a href="http://www.mobygames.com/game/trs-80-coco/tower-of-fear"</a>
$bio
 
 
Tower of Fear (c) 1982 
 
Tower of Fear is a text adventure by Charles Forsythe. The goal is to enter the Wizard's Tower of 
Fear, get the treasures, and escape alive. The Wizards who dwell in Graylock, powerful necromancers, 
caused terror in the hearts of all. As the years passed, they gradually succumbed to death - but some 
of the most powerful ones delayed it by hiding themselves in huge towers, beyond the sun, beyond 
time, surrounding themselves with magic.  But eventually, death came for them still. The last of 
these was Blackheart Firethrower, with an awesome fortress that none could penetrate. Some say his 
undead spirit still roams in his Tower of Fear. 
 
The game contains a single graphic screen at the beginning (a drawing of the tower) and only exists 
of text against a blank background for the rest of the game. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/tower-of-fear 
 
 
$end


$info=Trapfall,
$<a href="http://www.mobygames.com/game/trs-80-coco/trapfall"</a>
$bio
 
 
Trapfall (c) 1983 
 
Trapfall, or as it is known on the Dragon 32, Cuthbert in the Jungle, is a direct clone of 
Activision's classic Pitfall. In a red, blue, yellow and green jungle, your hero (Cuthbert) must run 
through the landscape, avoiding falling into lakes (some of which appear out of nothing, only to 
disappear again), being crushed by rolling logs, being bit by snakes, scorpions or other dangerous 
creatures of the jungle. In the lakes live crocodiles, which can be used as stepping stones as long 
as their jaws are closed. In order to cross lakes, lianas may also be used, Tarzan-style. For some 
reason, there is a big cellar beneath the jungle into which Cuthbert may fall. It may be used as a 
way to avoid the dangers on the surface, but it is also inhabited by nasties, and you may run into a 
cul-de-sac. To spice things up, you only have 20 minutes to reach the end. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog) 
Other Systems : Commodore 64,Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/trapfall 
 
 
$end


$info=Trekboer,
$<a href="http://www.mobygames.com/game/trs-80-coco/trekboer"</a>
$bio
 
 
Trekboer (c) 1984 
 
You find yourself in command of the starship Trekboer as your adventure begins. A deadly virus has 
struck earth and threatens the future of humankind. In this mission you use the starship Trekboer to 
search the galaxy far and wide for a cure before it is too late. Returning to Earth empty handed is 
not an option. 
 
Trekboer is a graphical interactive fiction game that uses standard single-letter directions, N, S, 
E, W, for movement. You can also SAVE your current location on cassette for restarting later. The 
command parser is a standard verb-noun type. During your adventure you will encounter planets to 
explore, teleporters, and warp jumps. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : DOS,Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/trekboer 
 
 
$end


$info=VC,
$<a href="http://www.mobygames.com/game/trs-80-coco/vc"</a>
$bio
 
 
VC (c) 1983 Microcomputer Games, Inc. / Avalon Hill 
 
VC (Viet Cong) is a distinctive simulation which puts the player in a position to manage both 
military pacification forces and the public civilian political climate.  Your task is to manage a 
Province with ARV (Army of the Republic of South Vietnam) forces along with U.S. Air Calvary and U.S. 
Field Artillery Battalions.  The NVA (North Vietnamese Army) and VC controlled by the computer will 
make this guerilla/terrorist warfare difficult and try to turn the civilian population against you.  
Your goal will be to destroy all enemy forces while preventing half of the civilians you are here to 
protect from joining forces with the NVA and VC.  This must be accomplished in turn based fashion of 
one week per turn. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Apple II,Atari 8-bit,DOS,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/vc 
 
 
$end


$info=The Vortex Factor,
$<a href="http://www.mobygames.com/game/trs-80-coco/vortex-factor"</a>
$bio
 
 
The Vortex Factor (c) 1985 
 
The Vortex Factor is an adventure about time travel. Your journey begins in the halls of a rather 
large museum. Your goal in this adventure is to find and collect nine (9) treasures scattered through 
time and put them in the museum curator’s work room. You will move forward and backward in time to 
achieve your goal. 
 
This graphical interactive fiction game uses standard single letter directions, N, S, E, W, for 
movement. You can also SAVE your current location on cassette for restarting later. The command 
parser is a standard verb-noun type (Go Door). Once you have all of the items in the curator’s work 
room, type "score" - you win if you accumulated 100 points. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 4.0 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/trs-80-coco/vortex-factor 
 
 
$end


$info=Voyager,
$<a href="http://www.mobygames.com/game/trs-80-coco/voyager"</a>
$bio
 
 
Voyager (c) 1983 
 
Voyager is a solitaire computer game  that challenges  the player to explore the 4 levels of an alien 
spacecraft's maze like corridors and rooms in 3-D simulated graphics all the while evading robots 
programmed to blast any intruders. To win the player must destroy all power generators and escape or 
hunt down and annihilate the killer robots. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 8-bit,Commodore PET/CBM,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/voyager 
 
 
$end


$info=Wildcatting (1982) (Harlow B. Staley),
$<a href="http://www.mobygames.com/game/trs-80-coco/wildcatting"</a>
$bio
 
 
Wildcatting (1982) (Harlow B. Staley) (c) 1981 Image Producers / Tandy Corporation 
 
Up to 4 people compete as oil tycoons in Wildcatting. Compete with other players to figure out the 
"hot spots" on the shared map where the oil is to be found. However, finding oil is only half the 
battle 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Joystick (Analog)|Keyboard 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/trs-80-coco/wildcatting 
 
 
$end


$info=Wishbringer,
$<a href="http://www.mobygames.com/game/trs-80-coco/wishbringer"</a>
$bio
 
 
Wishbringer (c) 1985 Infocom, Inc. / Infocom, Inc. 
 
(From the Infocom Home Page site) 
 
In Wishbringer, you're a postal clerk in a small seaside village called Festeron. You deliver a 
strange envelope to a magic shop, and discover that an old woman's black cat has been kidnapped by 
"the Evil One." The old woman asks for your help, and when you leave the magic shop, you find 
yourself trapped in a nightmare world. Your once-quit town is now full of goons, trolls, vultures, 
fortress-like towers, and assorted wickedness. You become entangled in the struggle between Good and 
Evil 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/trs-80-coco/wishbringer 
 
 
$end


$info=The Witness,
$<a href="http://www.mobygames.com/game/trs-80-coco/witness"</a>
$bio
 
 
The Witness (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
In The Witness, you are a police detective working near Los Angeles. The year is 1938, and on this 
stormy February night a wealthy but frightened man has asked you for protection. In spite of your 
best efforts, a death will occur, and you will have twelve hours to solve the mystery and try to 
arrest the killer. If you think you have enough evidence against one or more suspects to convince a 
jury of their guilt, you can arrest them and conclude the case. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,PC Booter 
SOURCE : http://www.mobygames.com/game/trs-80-coco/witness 
 
 
$end


$info=Z-89,
$<a href="http://www.mobygames.com/game/trs-80-coco/z-89"</a>
$bio
 
 
Z-89 (c) 1989 SRB Software / SRB Software 
 
Z-89 is the Coco 3 only version of Zaxxon, by the same author (Steve Bjork) who did the original, 
  officially licensed version from Datasoft. This game was released twice (with some slight changes), 
  once when sold by Game Point Software, and then directly by SRB Software after Game Point folded a 
  short time after. 
The basic play of Z-89 is that you have to destroy the Zaxxon robot at the end of the two floating 
space fortresses, while defending yourself from planes, tanks, missiles, and colliding with terrain. 
You have to keep your fuel topped up as well, by shooting fuel tanks. The game is played in isometric 
3D, showing you flying at an angle, where you can fly side to side and up and down (you are always 
moving forward). Z-89 adds one new twist to Zaxxon: in the space sequence (between the two floating 
space fortresses), in addition to planes coming after you, you also have meteors to contend with. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
SOURCE : http://www.mobygames.com/game/trs-80-coco/z-89 
 
 
$end


$info=Zaxxon,
$<a href="http://www.mobygames.com/game/trs-80-coco/zaxxon"</a>
$bio
 
 
Zaxxon (c) 1983 SEGA Enterprises Ltd. / Tandy Corporation 
 
The Zaxxon defence system must be destroyed in this isometric-viewed shoot 'em up which was 
originally hugely successful in the arcades. The game has 3 stages, first taking you through Asteroid 
City, which is heavily protected by aircraft, guns and missiles. Many barriers are alarmed, leaving 
you with limited space to progress through, and fire must constantly be dodged. 
 
Stage two is a space shoot out against hordes of enemy aircraft - those you failed to destroy in the 
first part of the task. Complete this and you reach the final battle with Zaxxon, with the game 
looping with increased difficulty if you can survive the first time. There are 3 distinct skill 
levels, while controls involve using forward to dive and back to climb, in the manner of flight 
simulation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 
64,Intellivision,MSX,PC Booter,TRS-80,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/trs-80-coco/zaxxon 
 
 
$end


$info=Zork III: The Dungeon Master,
$<a href="http://www.mobygames.com/game/trs-80-coco/zork-iii-the-dungeon-master"</a>
$bio
 
 
Zork III: The Dungeon Master (c) 1982 Infocom, Inc. / Infocom, Inc. 
 
In the third game of the famous adventure game series  Zork, you are once again a nameless 
adventurer, only this time you won't travel through a beautiful magical land, but are immediately 
cast into a deep dungeon. Like in a dream, you hear a mysterious voice telling you that you have 
passed all the tests but one. When conscience returns to you, you find yourself on the endless spiral 
of stairs, with only your trusty lantern near you... will you be able to survive the horrors of the 
Dungeon? 
 
Like its predecessors, "Zork III: The Dungeon Master" is a text adventure game. You read descriptions 
of rooms and then interact with the game by typing commands. As all early Zork games, it is very easy 
to get stuck in the game, so you'll have to reload several times in order to find the correct way. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Browser,Commodore 
64,DOS,Macintosh,MSX,PC Booter,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/zork-iii-the-dungeon-master 
 
 
$end


$info=Zork II: The Wizard of Frobozz,
$<a href="http://www.mobygames.com/game/trs-80-coco/zork-ii-the-wizard-of-frobozz"</a>
$bio
 
 
Zork II: The Wizard of Frobozz (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
Zork II: The Wizard of Frobozz is a text adventure, a sequel to the classic first Zork. Once again, 
the game is set in the Great Underground Empire, but this time the main goal is to face off against 
the titular Wizard. 
 
Like its predecessor, Zork II plays like any other text adventure: there are no graphics - only text 
- and the player types commands such as "lift cage" or "examine robot". 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Analog) 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Browser,Commodore 
64,DOS,Macintosh,MSX,PC Booter,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/zork-ii-the-wizard-of-frobozz 
 
 
$end


$info=Zork: The Great Underground Empire,
$<a href="http://www.mobygames.com/game/trs-80-coco/zork-the-great-underground-empire"</a>
$bio
 
 
Zork: The Great Underground Empire (c) 1984 Infocom, Inc. / Infocom, Inc. 
 
Zork: The Great Underground Empire is a classic text adventure game.  The player begins as an 
"adventurer" standing near a white house in a nice forest, but soon descends into the Great 
Underground Empire, where most of the game takes place. The player's quest is to collect the Nineteen 
Treasures of Zork. 
 
As was typical for adventure games of its era, Zork does not use graphics. Instead, it communicates 
with the player via text, and the player interacts with the game by typing commands, such as "examine 
mailbox" or "take torch". For movement, the player types in geographical directions (such as "north" 
or "east" - or just "n" and "e"), and can check what items are being carried with the "inventory" 
command (or just "i"). 
 
Zork was ported over from mainframes in the late 1970s. It is one of the first "text adventures" and 
is widely considered to be one of the great classics of the genre which reached the peak of its 
popularity in the '80s. 
 
 
- TECHNICAL - 
 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Browser,Commodore 
64,DOS,Macintosh,MSX,PC-98,PC Booter,TRS-80 
SOURCE : http://www.mobygames.com/game/trs-80-coco/zork-the-great-underground-empire 
 
 
$end
